/*
SQLyog Ultimate v11.11 (64 bit)
MySQL - 5.5.5-10.3.18-MariaDB : Database - academy_lms
*********************************************************************
*/


/*!40101 SET NAMES utf8 */;

/*!40101 SET SQL_MODE=''*/;

/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;
CREATE DATABASE /*!32312 IF NOT EXISTS*/`academy_lms` /*!40100 DEFAULT CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci */;

USE `academy_lms`;

/*Table structure for table `category` */

DROP TABLE IF EXISTS `category`;

CREATE TABLE `category` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `code` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `name` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `parent` int(11) DEFAULT 0,
  `slug` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `date_added` int(11) DEFAULT NULL,
  `last_modified` int(11) DEFAULT NULL,
  `font_awesome_class` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `thumbnail` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=20 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

/*Data for the table `category` */

LOCK TABLES `category` WRITE;

insert  into `category`(`id`,`code`,`name`,`parent`,`slug`,`date_added`,`last_modified`,`font_awesome_class`,`thumbnail`) values (1,'d6acba4f24','Tiếng Anh',0,'tiếng-anh',1582131600,1582502400,'fas fa-bomb','7763eb9489560072dba9656a31c310c7.jpg'),(2,'9e0b0b2c8d','Tiếng Anh nâng cao',1,'tiếng-anh-n??ng-cao',1582131600,1582498800,'fas fa-assistive-listening-systems','category-thumbnail.png'),(3,'8fd81f2921','Tiếng anh cơ bản',1,'tiếng-anh-c??-bản',1582131600,1582498800,NULL,NULL),(4,'25c2c7b955','Tiếng anh giao tiếp cơ bản',1,'tiếng-anh-giao-tiếp-c??-bản',1582498800,1582498800,'fab fa-accusoft','18a2a0b89efc9a02b71203210da7fe10.jpg'),(6,'033c253e16','IELTS',1,'ielts',1582498800,1582498800,'fas fa-space-shuttle','ce203b96c2f985066ad52f7e6794eedd.jpg'),(7,'7508bb6684','IELTS FIGHTER',6,'ielts-fighter',1582498800,NULL,NULL,NULL),(8,'c46b5638a5','Tiếng Nhật',0,'tiếng-nhật',1582498800,1582502400,'fab fa-joomla','0a091e8fbc4adfe7165c07e8b4c5f7db.jpg'),(9,'91acbc1447','Tiếng nhật cơ bản',8,'tiếng-nhật-c??-bản',1582498800,NULL,NULL,NULL),(10,'58f43cbcde','Tiếng nhật nâng cao',8,'tiếng-nhật-n??ng-cao',1582498800,NULL,NULL,NULL),(11,'1eea1a3d07','Luyện thi N4',8,'luyện-thi-n4',1582498800,NULL,NULL,NULL),(12,'3a0b0e2df0','Luyện thi N5',8,'luyện-thi-n5',1582498800,NULL,NULL,NULL),(13,'18bc432e3f','Tiếng nhật sơ cấp',8,'tiếng-nhật-s??-cấp',1582498800,NULL,NULL,NULL),(14,'04dfa4cfa4','Tiếng hàn',0,'tiếng-hàn',1582498800,1582502400,'fab fa-audible','8147041efaf8a67eda53fea8c1ea842c.jpg'),(15,'46d9ecc7f3','Tiếng hàn sơ cấp',14,'tiếng-h??n-s??-cấp',1582498800,NULL,NULL,NULL),(16,'8b20d54dc7','Tiếng hàn trung cấp',14,'tiếng-h??n-trung-cấp',1582498800,NULL,NULL,NULL),(17,'996c3ac766','Luyện thi tiếng hàn',14,'luyện-thi-tiếng-h??n',1582498800,NULL,NULL,NULL),(18,'47248f6127','Tiếng hàn TOPIK 1',14,'tiếng-h??n-topik-1',1582498800,NULL,NULL,NULL),(19,'4500dfe682','Tiếng hàn TOPIK 2',14,'tiếng-h??n-topik-2',1582498800,NULL,NULL,NULL);

UNLOCK TABLES;

/*Table structure for table `ci_sessions` */

DROP TABLE IF EXISTS `ci_sessions`;

CREATE TABLE `ci_sessions` (
  `id` varchar(40) COLLATE utf8_unicode_ci NOT NULL,
  `ip_address` varchar(45) COLLATE utf8_unicode_ci NOT NULL,
  `timestamp` int(10) unsigned NOT NULL DEFAULT 0,
  `data` blob NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

/*Data for the table `ci_sessions` */

LOCK TABLES `ci_sessions` WRITE;

insert  into `ci_sessions`(`id`,`ip_address`,`timestamp`,`data`) values ('meaebhfckl66tf7fjjo4ut332os4gs4h','10.10.0.8',1582766097,'__ci_last_regenerate|i:1582766093;cart_items|a:0:{}'),('a7st0togo8kmt8fbc70oa2tf9b6b2oco','::1',1582768884,'__ci_last_regenerate|i:1582768884;cart_items|a:0:{}user_id|s:1:\"6\";role_id|s:1:\"1\";organization_id|N;account_type|s:1:\"2\";role|s:5:\"Admin\";name|s:16:\"Văn Minh Trần\";flash_message|s:24:\"Welcome Văn Minh Trần\";__ci_vars|a:1:{s:13:\"flash_message\";s:3:\"old\";}admin_login|s:1:\"1\";'),('2naru4jnuvndkeqse3jnvb8ta2cdtd4n','::1',1582769216,'__ci_last_regenerate|i:1582769216;cart_items|a:0:{}user_id|s:1:\"6\";role_id|s:1:\"1\";organization_id|N;account_type|s:1:\"2\";role|s:5:\"Admin\";name|s:16:\"Văn Minh Trần\";admin_login|s:1:\"1\";'),('4fl7oinr5jl2bhgckghoqkovthucv5ts','::1',1582769559,'__ci_last_regenerate|i:1582769559;cart_items|a:0:{}user_id|s:1:\"6\";role_id|s:1:\"1\";organization_id|N;account_type|s:1:\"2\";role|s:5:\"Admin\";name|s:16:\"Văn Minh Trần\";admin_login|s:1:\"1\";'),('h4pk6rkr229nb3equ71iureie5bbtnkc','::1',1582769925,'__ci_last_regenerate|i:1582769925;cart_items|a:0:{}user_id|s:1:\"6\";role_id|s:1:\"1\";organization_id|N;account_type|s:1:\"2\";role|s:5:\"Admin\";name|s:16:\"Văn Minh Trần\";admin_login|s:1:\"1\";'),('9lh2i1vtedllioqmh50jsl9sorn0baqb','::1',1582770335,'__ci_last_regenerate|i:1582770335;cart_items|a:0:{}user_id|s:1:\"6\";role_id|s:1:\"1\";organization_id|N;account_type|s:1:\"2\";role|s:5:\"Admin\";name|s:16:\"Văn Minh Trần\";admin_login|s:1:\"1\";'),('tssi89hak81lqfs19u0gqvij5eeue8qt','::1',1582773764,'__ci_last_regenerate|i:1582773764;cart_items|a:0:{}'),('v19q57i3d925nbtvqleetv7q396es0vu','10.10.0.8',1582770036,'__ci_last_regenerate|i:1582770034;cart_items|a:0:{}'),('a2kqktdeau23g0g79f2sho87hdbmeona','::1',1582771154,'__ci_last_regenerate|i:1582771154;cart_items|a:0:{}user_id|s:1:\"6\";role_id|s:1:\"1\";organization_id|N;account_type|s:1:\"2\";role|s:5:\"Admin\";name|s:16:\"Văn Minh Trần\";admin_login|s:1:\"1\";'),('t9m3na0blq417i6ut8f1qggli1jr4egq','::1',1582772181,'__ci_last_regenerate|i:1582772181;cart_items|a:0:{}user_id|s:1:\"6\";role_id|s:1:\"1\";organization_id|N;account_type|s:1:\"2\";role|s:5:\"Admin\";name|s:16:\"Văn Minh Trần\";admin_login|s:1:\"1\";'),('58jqh3ojh12hflc8lhj4euase58so3dd','::1',1582772500,'__ci_last_regenerate|i:1582772500;cart_items|a:0:{}user_id|s:1:\"6\";role_id|s:1:\"1\";organization_id|N;account_type|s:1:\"2\";role|s:5:\"Admin\";name|s:16:\"Văn Minh Trần\";admin_login|s:1:\"1\";'),('93r7hg8vl3n112m8cd27jceen3caf5im','::1',1582773483,'__ci_last_regenerate|i:1582773483;cart_items|a:0:{}organization_id|s:1:\"2\";account_type|s:1:\"2\";user_id|s:1:\"6\";role_id|s:1:\"1\";role|s:5:\"Admin\";name|s:16:\"Văn Minh Trần\";admin_login|s:1:\"1\";'),('5c55tfeb1432lrn2rfal5oupa2iclprt','::1',1582773793,'__ci_last_regenerate|i:1582773793;cart_items|a:0:{}organization_id|s:1:\"2\";account_type|s:1:\"2\";user_id|s:1:\"6\";role_id|s:1:\"1\";role|s:5:\"Admin\";name|s:16:\"Văn Minh Trần\";admin_login|s:1:\"1\";'),('aihck3f5ddtk16bklc2lahnv3dp3tgg2','10.10.0.8',1582773741,'__ci_last_regenerate|i:1582773741;cart_items|a:0:{}'),('4jh60nd513vqu15gaej3ju7amda1v035','::1',1582775079,'__ci_last_regenerate|i:1582775079;cart_items|a:0:{}user_id|s:1:\"6\";role_id|s:1:\"1\";organization_id|s:1:\"1\";account_type|s:1:\"2\";role|s:5:\"Admin\";name|s:16:\"Văn Minh Trần\";admin_login|s:1:\"1\";'),('9p08jcpuniuie0gmupdu7hu48j7un9sb','::1',1582774365,'__ci_last_regenerate|i:1582774365;cart_items|a:0:{}organization_id|s:1:\"1\";account_type|s:1:\"2\";user_id|s:1:\"6\";role_id|s:1:\"1\";role|s:5:\"Admin\";name|s:16:\"Văn Minh Trần\";admin_login|s:1:\"1\";'),('ekn190j1g4c4f4i5jr5shpvc0flgnf4d','10.10.0.8',1582773873,'__ci_last_regenerate|i:1582773858;cart_items|a:0:{}user_id|s:1:\"6\";role_id|s:1:\"1\";role|s:5:\"Admin\";name|s:16:\"Văn Minh Trần\";admin_login|s:1:\"1\";'),('orc23jk52icf3np8hvof53ooa0837m0m','::1',1582774977,'__ci_last_regenerate|i:1582774977;cart_items|a:0:{}organization_id|s:1:\"1\";account_type|s:1:\"2\";user_id|s:1:\"6\";role_id|s:1:\"1\";role|s:5:\"Admin\";name|s:16:\"Văn Minh Trần\";admin_login|s:1:\"1\";'),('gjv321re04bek2pd12qjuoltrhuffee1','::1',1582775843,'__ci_last_regenerate|i:1582775843;cart_items|a:0:{}organization_id|s:1:\"1\";account_type|s:1:\"2\";'),('55hp6eedqrlo6svirplt9g6u3bt97o33','::1',1582775940,'__ci_last_regenerate|i:1582775940;cart_items|a:0:{}user_id|s:1:\"6\";role_id|s:1:\"1\";organization_id|s:1:\"1\";account_type|s:1:\"2\";role|s:5:\"Admin\";name|s:16:\"Văn Minh Trần\";admin_login|s:1:\"1\";'),('fe08el6m9c3keu5r5122bt2b757204op','::1',1582776040,'__ci_last_regenerate|i:1582775843;cart_items|a:0:{}organization_id|s:1:\"1\";account_type|s:1:\"1\";user_id|s:1:\"6\";role_id|s:1:\"1\";role|s:5:\"Admin\";name|s:16:\"Văn Minh Trần\";admin_login|s:1:\"1\";'),('s20m2b635njtnsrh5qa0bia6fgm1ttr2','::1',1582776037,'__ci_last_regenerate|i:1582775940;cart_items|a:0:{}user_id|s:1:\"6\";role_id|s:1:\"1\";organization_id|s:1:\"1\";account_type|s:1:\"2\";role|s:5:\"Admin\";name|s:16:\"Văn Minh Trần\";admin_login|s:1:\"1\";'),('qvquasnfjfcsgrhv9g984eoe51t90dno','10.10.0.8',1582782906,'__ci_last_regenerate|i:1582782905;cart_items|a:0:{}');

UNLOCK TABLES;

/*Table structure for table `comment` */

DROP TABLE IF EXISTS `comment`;

CREATE TABLE `comment` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `body` longtext COLLATE utf8_unicode_ci DEFAULT NULL,
  `user_id` int(11) DEFAULT NULL,
  `commentable_id` int(11) DEFAULT NULL,
  `commentable_type` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `date_added` int(11) DEFAULT NULL,
  `last_modified` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

/*Data for the table `comment` */

LOCK TABLES `comment` WRITE;

UNLOCK TABLES;

/*Table structure for table `course` */

DROP TABLE IF EXISTS `course`;

CREATE TABLE `course` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `title` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `short_description` longtext COLLATE utf8_unicode_ci DEFAULT NULL,
  `description` longtext COLLATE utf8_unicode_ci DEFAULT NULL,
  `outcomes` longtext COLLATE utf8_unicode_ci DEFAULT NULL,
  `language` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `category_id` int(11) DEFAULT NULL,
  `sub_category_id` int(11) DEFAULT NULL,
  `section` longtext COLLATE utf8_unicode_ci DEFAULT NULL,
  `requirements` longtext COLLATE utf8_unicode_ci DEFAULT NULL,
  `price` double DEFAULT NULL,
  `discount_flag` int(11) DEFAULT 0,
  `discounted_price` int(11) DEFAULT NULL,
  `level` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `user_id` int(11) DEFAULT NULL,
  `thumbnail` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `video_url` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `date_added` int(11) DEFAULT NULL,
  `last_modified` int(11) DEFAULT NULL,
  `visibility` int(11) DEFAULT NULL,
  `is_top_course` int(11) DEFAULT 0,
  `is_admin` int(11) DEFAULT NULL,
  `status` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `course_overview_provider` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `meta_keywords` longtext COLLATE utf8_unicode_ci DEFAULT NULL,
  `meta_description` longtext COLLATE utf8_unicode_ci DEFAULT NULL,
  `is_free_course` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

/*Data for the table `course` */

LOCK TABLES `course` WRITE;

insert  into `course`(`id`,`title`,`short_description`,`description`,`outcomes`,`language`,`category_id`,`sub_category_id`,`section`,`requirements`,`price`,`discount_flag`,`discounted_price`,`level`,`user_id`,`thumbnail`,`video_url`,`date_added`,`last_modified`,`visibility`,`is_top_course`,`is_admin`,`status`,`course_overview_provider`,`meta_keywords`,`meta_description`,`is_free_course`) values (1,'Tiếng Anh lớp 1','Tiếng Anh lớp 1','<p>Tiếng Anh lớp 1<br></p>','[\"B\\u00e1n nh\\u00e0\"]','english',1,3,'[6,7,8]','[\"Ph\\u1ea3i c\\u00f3 h\\u1ed9 kh\\u1ea9u \\u1edf VIN\"]',10000,NULL,1,'beginner',1,NULL,'https://www.youtube.com/watch?v=YYXqQoNvhPU',1582131600,NULL,NULL,1,1,'active','youtube','','',NULL),(2,'IELTS FIGHTER TARGET 6.5: Reading and Writing','Khóa học IELTS Fighter, mục tiêu 6.5 gồm 75 bài học, trong đó thời lượng dành cho mỗi bài dài từ 10 đến 12 phút. Khóa học được chia thành 2 phần, ôn luyện 2 kĩ năng Đọc và Viết.','<p xss=removed>Khóa học IELTS Fighter, mục tiêu 6.5 gồm 75 bài học, trong đó thời lượng dành cho mỗi bài dài từ 10 đến 12 phút. Khóa học được chia thành 2 phần, ôn luyện 2 kĩ năng Đọc và Viết. Mỗi kĩ năng sẽ được triển khai trong khoảng 22 đến 23 bài học; Các bài học trong 2 kĩ năng được xây theo hai cách, hoặc là theo chủ đề hoặc là theo khung bài thi. Tất cả các bài học sẽ được giảng bằng tiếng Anh, tạo một môi trường học tập ưu việt, phù hợp với mục tiêu luyện thi của các bạn thí sinh.<br xss=removed>Các bài học trong kĩ năng Đọc được xây dựng theo các chủ đề. Các chủ đề này được lựa chọn kỹ lưỡng, là những chủ đề phổ biến trong các đề thi IE, nhằm mang lại cho người học một phông kiến thức về văn hóa và ngôn ngữ cơ bản. Ngoài ra, các bài học cũng chú trọng xây dựng vốn từ vựng cho người học. Điểm nổi bật là giảng viên sẽ giới thiệu từ vựng trong văn cảnh, với các cụm từ đi kèm nhằm giúp người học được tiếp cận với nguồn từ vựng phong phú, sống động, thay vì chỉ học các từ vựng đơn lẻ. Thêm vào đó, các chiến thuật xử lý các dạng bài cũng được trình bày đầy đủ và rõ ràng trong bài học, bài tập thực hành được lựa chọn phù hợp với từng kĩ năng luyện tập, nhằm mang lại một môi trường học tập luyện thi lý tưởng cho người học.</p><p xss=removed>Các bài học trong kĩ năng Viết được xây dựng theo khung của bài thi. Hai phần trong đề thi sẽ được phân tích kỹ lưỡng để người học có thể hiểu được yêu cầu của bài thi và có sự chuẩn bị tốt nhất trước khi thi. Trong mỗi bài học, các yếu tố ngữ pháp và từ vựng sẽ được hướng dẫn kỹ lưỡng nhằm hỗ trợ sinh viên có những bài viết chất lượng hơn. Đặc biệt hơn, ngoài việc luyện cho người học những kĩ thuật để tham gia kì thi IE, khóa học còn mang lại cho học viên một hệ thống các cách viết học thuật, hỗ trợ các bạn trong hành trình học thuật lâu dài.<br xss=removed>Cuối cùng, khóa học IE Fighter được thiết kế đồ họa rất đẹp mắt, mang lại cho người học trải nghiệm từ 10 đến 12 phút qua mỗi bài học. Yếu tố nổi bật nhất của khóa học này chính là khóa học online đầu tiên ở VN cho phép người học tương tác với bài học trực tiếp thông qua trả lời các câu hỏi tương tác với giảng viên. Đây sẽ hứa hẹn là một điểm cộng cho khóa học online này.</p>','[\"Gi\\u00fap h\\u1ecdc vi\\u00ean c\\u00f3 th\\u1ec3 \\u0111\\u1ea1t \\u0111\\u01b0\\u1ee3c IELTS m\\u1ed1c 6.5.\",\"H\\u1ecdc vi\\u00ean c\\u00f3 th\\u1ec3 l\\u00e0m quen v\\u1edbi khung \\u0111\\u1ec1 thi IELTS.\",\"T\\u0103ng v\\u1ed1n t\\u1eeb v\\u1ef1ng v\\u00e0 c\\u1ee7ng c\\u1ed1 l\\u1ea1i ng\\u1eef ph\\u00e1p.\"]','english',1,6,'[4]','[\" M\\u00e1y t\\u00ednh, laptop, tablet ... k\\u1ebft n\\u1ed1i internet \\u1ed5n \\u0111\\u1ecbnh.\",\"C\\u00f3 s\\u1ed5 notebook \\u0111\\u1ec3 note l\\u1ea1i nh\\u1eefng \\u00fd ch\\u00ednh c\\u1ea7n nh\\u1edb.\"]',30,NULL,25,'beginner',1,NULL,'youtube.com/watch?v=bkum2rQ5UI4',1582498800,1582502400,NULL,1,1,'active','youtube','','IELTS FIGHTER TARGET 6.5',NULL),(3,' Tiếng Anh giao tiếp thường ngày','Bạn biết đó, hầu hết những người học tiếng Anh đã học rất nhiều năm, thậm chí là 12 năm nhưng dường như chúng ta vẫn chẳng thể nói được một câu tiếng Anh cho gẫy gọn dù là câu đơn giản nhất. Ai trong số chúng ta cũng đều muốn giao tiếp tiếng Anh thật tốt nhưng chúng ta lại gặp phải những vấn đề như thiếu từ vựng, thiếu cấu trúc, ngữ pháp. Và do đó, khi phải nói thì chúng ta loay hoay nghĩ bằng tiếng Việt rồi cố tìm các từ bằng tiếng Anh để diễn đạt ý rồi ghép sao cho thành một câu rồi cuối cùng mới nói ra được. Nói xong thì mồ hôi cũng đã ướt áo nhưng người nghe','<p><span xss=removed>Bạn biết đó, hầu hết những người học tiếng Anh đã học rất nhiều năm, thậm chí là 12 năm nhưng dường như chúng ta vẫn chẳng thể nói được một câu tiếng Anh cho gẫy gọn dù là câu đơn giản nhất. Ai trong số chúng ta cũng đều muốn giao tiếp tiếng Anh thật tốt nhưng chúng ta lại gặp phải những vấn đề như thiếu từ vựng, thiếu cấu trúc, ngữ pháp. Và do đó, khi phải nói thì chúng ta loay hoay nghĩ bằng tiếng Việt rồi cố tìm các từ bằng tiếng Anh để diễn đạt ý rồi ghép sao cho thành một câu rồi cuối cùng mới nói ra được. Nói xong thì mồ hôi cũng đã ướt áo nhưng người nghe cũng chẳng hiểu gì.</span><br xss=removed><span xss=removed>Không những thế bạn còn cảm thấy thật khó chịu với chính mình khi nghe ai đó nói tiếng Anh mà mãi bạn không hiểu gì và chỉ còn biết đến câu trả lời đơn giản nhất là Yes hoặc No hay một cái gật, một nụ cười trừ hoặc đến khi bạn hiểu ra thì câu chuyện đã kết thúc từ lâu. Đây là vấn đề thuộc về kỹ năng nghe, phản xạ mà hầu hết những người học tiếng Anh ở giai đoạn đầu đều mắc phải.</span><br xss=removed><span xss=removed>Bạn cũng gặp những vấn đề trên ư? Vậy hãy để tôi giúp bạn qua khóa học \"Tiếng Anh giao tiếp thường ngày\".</span><br></p>','[\"N\\u1ea1p \\u0111\\u01b0\\u1ee3c m\\u1ed9t kh\\u1ed1i l\\u01b0\\u1ee3ng l\\u1edbn c\\u00e1c t\\u1eeb v\\u1ef1ng trong c\\u00e1c ch\\u1ee7 \\u0111i\\u1ec3m giao ti\\u1ebfp th\\u01b0\\u1eddng ng\\u00e0y\",\"H\\u1ecdc t\\u1eeb v\\u1ef1ng th\\u00f4ng qua h\\u00ecnh \\u1ea3nh, h\\u00e0nh \\u0111\\u1ed9ng, t\\u01b0\\u1edfng t\\u01b0\\u1ee3ng gi\\u00fap kh\\u1eafc s\\u00e2u v\\u00e0o ti\\u1ec1m th\\u1ee9c\",\"N\\u1ea1p \\u0111\\u01b0\\u1ee3c m\\u1ed9t kh\\u1ed1i l\\u01b0\\u1ee3ng l\\u1edbn c\\u00e1c c\\u1ea5u tr\\u00fac ng\\u1eef ph\\u00e1p gi\\u00fap di\\u1ec5n t\\u1ea3 \\u00fd d\\u1ec5 d\\u00e0ng, m\\u1ea1ch l\\u1ea1c h\\u01a1n\",\"H\\u1ecdc ph\\u00e1t tri\\u1ec3n c\\u00e2u th\\u00f4ng qua c\\u00e1c c\\u1ea5u tr\\u00fac. Ch\\u1ec9 v\\u1edbi m\\u1ed9t c\\u1ea5u tr\\u00fac, b\\u1ea1n c\\u00f3 th\\u1ec3 ph\\u00e1t tri\\u1ec3n th\\u00e0nh nhi\\u1ec1u c\\u00e2u kh\\u00e1c nhau\",\"C\\u00e1c b\\u00e0i t\\u1eadp th\\u1ef1c h\\u00e0nh luy\\u1ec7n nghe v\\u00e0 n\\u00f3i c\\u00f9ng gi\\u1ea3ng vi\\u00ean gi\\u00fap gi\\u00fap kh\\u1ea3 n\\u0103ng nghe n\\u00f3i c\\u1ee7a ng\\u01b0\\u1eddi h\\u1ecdc tr\\u1edf n\\u00ean l\\u01b0u lo\\u00e1t v\\u00e0 t\\u1ef1 nhi\\u00ean h\\u01a1n\"]','english',1,4,'[1,5]','[\"V\\u1ed1n t\\u1eeb v\\u1ef1ng \\u00edt, kh\\u00f4ng c\\u00f3 \\u0111\\u1ee7 c\\u00e1c c\\u1ea5u tr\\u00fac ng\\u1eef ph\\u00e1p \\u0111\\u1ec3 giao ti\\u1ebfp t\\u1ef1 nhi\\u00ean\",\"Mu\\u1ed1n ph\\u00e1t tri\\u1ec3n kh\\u1ea3 n\\u0103ng nghe n\\u00f3i v\\u00e0 ph\\u1ea3n x\\u1ea1 c\\u1ee7a m\\u00ecnh\",\" Mu\\u1ed1n giao ti\\u1ebfp t\\u1ef1 tin v\\u1edbi ng\\u01b0\\u1eddi n\\u01b0\\u1edbc ngo\\u00e0i\"]',35,NULL,28,'beginner',1,NULL,'https://www.youtube.com/watch?v=H2x5Y65SO9w',1582498800,1582502400,NULL,0,1,'active','youtube','','tiếng anh giao tiếp cơ bản',NULL),(4,'Học tiếng Anh theo chủ đề: Relationships','Khoá học với nội dung cơ bản, ngắn gọn, dễ hiểu, cần thiết\r\n- Học viên thường xuyên được kiểm tra, đánh giá qua các bài kiểm tra trong và sau mỗi bài học\r\n- Luyện các kĩ năng quan trọng trong giao tiếp tiếng anh (nghe - nói - phản xạ - ngữ âm) trong 1 bài học\r\n- Nắm bắt được các từ và các cụm từ thường sử dụng theo các chủ đề\r\n- Tự tin, thoải mái trò chuyện và chia sẻ cảm xúc với bạn bè, đồng nghiệp, đối tác...','<p><span xss=removed>Khoá học với nội dung cơ bản, ngắn gọn, dễ hiểu, cần thiết</span><br xss=removed><span xss=removed>- Học viên thường xuyên được kiểm tra, đánh giá qua các bài kiểm tra trong và sau mỗi bài học</span><br xss=removed><span xss=removed>- Luyện các kĩ năng quan trọng trong giao tiếp tiếng anh (nghe - nói - phản xạ - ngữ âm) trong 1 bài học</span><br xss=removed><span xss=removed>- Nắm bắt được các từ và các cụm từ thường sử dụng theo các chủ đề</span><br xss=removed><span xss=removed>- Tự tin, thoải mái trò chuyện và chia sẻ cảm xúc với bạn bè, đồng nghiệp, đối tác...</span><br></p>','[\"Chi ph\\u00ed r\\u1ebb, ti\\u1ebft ki\\u1ec7m th\\u1eddi gian\",\"H\\u1ecdc m\\u1ecdi l\\u00fac m\\u1ecdi n\\u01a1i\",\"C\\u00e1c t\\u00ecnh hu\\u1ed1ng c\\u1ee5 th\\u1ec3 \\u0111\\u01b0\\u1ee3c minh h\\u1ecda sinh \\u0111\\u1ed9ng qua video h\\u1ecdc li\\u1ec7u full HD\",\"T\\u1ef1 tin, tho\\u1ea3i m\\u00e1i tr\\u00f2 chuy\\u1ec7n v\\u00e0 chia s\\u1ebb c\\u1ea3m x\\u00fac v\\u1edbi b\\u1ea1n b\\u00e8, \\u0111\\u1ed3ng nghi\\u1ec7p, \\u0111\\u1ed1i t\\u00e1c...\",\"Ch\\u1ee7 \\u0111\\u1ed9ng th\\u1eddi gian v\\u00e0 kh\\u00f4ng gian\",\"Kho\\u00e1 h\\u1ecdc v\\u1edbi 100% gi\\u1ea3ng vi\\u00ean ng\\u01b0\\u1eddi b\\u1ea3n ng\\u1eef, \\u0111\\u1ebfn t\\u1eeb Topica Native\"]','english',1,3,'[]','[\" Nh\\u1eefng ng\\u01b0\\u1eddi th\\u00edch h\\u1ecdc ti\\u1ebfng anh, mu\\u1ed1n n\\u00e2ng cao kh\\u1ea3 n\\u0103ng giao ti\\u1ebfp nh\\u01b0ng kh\\u00f4ng c\\u00f3 \\u0111\\u1ee7 \\u0111i\\u1ec1u ki\\u1ec7n v\\u1ec1 th\\u1eddi gian v\\u00e0 t\\u00e0i ch\\u00ednh ho\\u1eb7c ch\\u01b0a c\\u00f3 ph\\u01b0\\u01a1ng ph\\u00e1p \\u0111\\u00fang \\u0111\\u1eafn v\\u00e0 ph\\u00f9 h\\u1ee3p\",\" Nh\\u1eefng ng\\u01b0\\u1eddi c\\u00f3 tr\\u00ecnh \\u0111\\u1ed9 Ti\\u1ebfng Anh giao ti\\u1ebfp \\u1edf m\\u1ee9c c\\u01a1 b\\u1ea3n, v\\u1ed1n ng\\u1eef ph\\u00e1p, t\\u1eeb v\\u1ef1ng v\\u00e0 kh\\u1ea3 n\\u0103ng giao ti\\u1ebfp h\\u1ea1n ch\\u1ebf, s\\u1ee3 nghe, ng\\u1ea1i n\\u00f3i\",\"Nh\\u1eefng ng\\u01b0\\u1eddi th\\u01b0\\u1eddng xuy\\u00ean ti\\u1ebfp x\\u00fac v\\u1edbi b\\u1ea1n b\\u00e8, \\u0111\\u1ed3ng nghi\\u1ec7p, \\u0111\\u1ed1i t\\u00e1c.... l\\u00e0 ng\\u01b0\\u1eddi n\\u01b0\\u1edbc ngo\\u00e0i.\"]',0,NULL,0,'advanced',1,NULL,'https://www.youtube.com/watch?v=LxeRA9jRLR0',1582498800,1582502400,NULL,1,1,'active','youtube','','relationship',1),(5,' 100 ngày nâng cao trình độ nói tiếng Anh','Bạn đã mất khá nhiều thời gian và tiền bạc để đầu tư cho việc học tiếng Anh, nhưng đến nay bạn vẫn không thể nào mở miệng nói được một câu tiếng Anh hoàn chỉnh; tiếng Anh của bạn vẫn chỉ ở mức độ căn bản mà thôi.','<p><span xss=removed>Bạn đã mất khá nhiều thời gian và tiền bạc để đầu tư cho việc học tiếng Anh, nhưng đến nay bạn vẫn không thể nào mở miệng nói được một câu tiếng Anh hoàn chỉnh; tiếng Anh của bạn vẫn chỉ ở mức độ căn bản mà thôi.</span><br xss=removed><span xss=removed>Bạn bị mất gốc tiếng Anh mà không biết bắt đầu học lại từ đâu?</span><br xss=removed><span xss=removed>Khóa học \"NÓI TIẾNG ANH TỰ TIN SAU 3 THÁNG\" này được xây dựng một cách khoa học, logic, từ căn bản đến nâng cao, với mục tiêu \"ĐÃ HỌC THÌ PHẢI DÙNG ĐƯỢC\". Áp dụng và thực hành ngay các mẫu câu thường dùng hàng ngày với giáo viên. Từ vựng và ngữ pháp được kết hợp một cách hài hòa thông qua các mẫu câu đàm thoại thực tế giúp học viên dễ dàng tiếp thu và áp dụng nói được ngay.</span><br xss=removed><span xss=removed>Ngoài ra, khóa học còn chia sẻ cho bạn các kinh nghiệm học tiếng Anh hiệu quả, được đúc kết trong quá trình giảng dạy của giảng viên. Khóa học sẽ giúp bạn khôi phục được vốn kiến thức tiếng Anh đã bị mất, củng cố lại từ vựng và cấu trúc câu chỉ trong 3 tháng học.</span><br xss=removed><span xss=removed>Với lộ trình học \"NÓI TIẾNG ANH TỰ TIN SAU 3 THÁNG\" của Thạc Sỹ Đặng Thanh Kiệt, chắc chắn bạn sẽ tự tin trong giao tiếp tiếng Anh, phản xạ tốt khi nói chuyện trực tiếp với người nước ngoài.</span><br></p>','[\"B\\u1ea1n s\\u1ebd l\\u1ea5y l\\u1ea1i \\u0111\\u01b0\\u1ee3c n\\u1ec1n t\\u1ea3ng Ti\\u1ebfng Anh c\\u0103n b\\u1ea3n.\",\"N\\u1eafm v\\u1eefng ph\\u01b0\\u01a1ng ph\\u00e1p h\\u1ecdc t\\u1eeb v\\u1ef1ng v\\u00e0 ng\\u1eef ph\\u00e1p hi\\u1ec7u qu\\u1ea3.\",\"B\\u1ea1n s\\u1ebd h\\u1ecdc thu\\u1ed9c v\\u00e0 \\u00e1p d\\u1ee5ng \\u0111\\u01b0\\u1ee3c h\\u01a1n 2000 t\\u1eeb v\\u1ef1ng ti\\u1ebfng Anh c\\u0103n b\\u1ea3n.\",\"Bi\\u1ebft c\\u00e1ch ph\\u00e1t \\u00e2m v\\u00e0 \\u0111\\u1eb7t c\\u00e2u h\\u1ecfi trong giao ti\\u1ebfp.\",\"Bi\\u1ebft c\\u00e1ch NGHE - N\\u00d3I ph\\u1ea3n x\\u1ea1 trong th\\u1eddi gian ng\\u1eafn.\"]','bengali',1,2,'[]','[\"H\\u1ecdc sinh, sinh vi\\u00ean c\\u1ea7n luy\\u1ec7n giao ti\\u1ebfp.\",\" Nh\\u00e2n vi\\u00ean v\\u0103n ph\\u00f2ng, ng\\u01b0\\u1eddi \\u0111i l\\u00e0m b\\u1ecb m\\u1ea5t g\\u1ed1c ti\\u1ebfng Anh.\",\" H\\u1ecdc vi\\u00ean \\u0111\\u00e3 h\\u1ecdc Ti\\u1ebfng Anh l\\u00e2u nh\\u01b0ng ch\\u01b0a giao ti\\u1ebfp \\u0111\\u01b0\\u1ee3c.\",\"H\\u1ecdc vi\\u00ean chu\\u1ea9n b\\u1ecb xu\\u1ea5t ngo\\u1ea1i c\\u1ea7n h\\u1ecdc g\\u1ea5p giao ti\\u1ebfp.\",\"Ng\\u01b0\\u1eddi h\\u1ecdc kh\\u00f4ng c\\u00f3 th\\u1eddi gian v\\u00e0 \\u0111i\\u1ec1u ki\\u1ec7n tham gia h\\u1ecdc t\\u1ea1i c\\u00e1c trung t\\u00e2m.\",\"Gi\\u00e1m \\u0111\\u1ed1c, ch\\u1ee7 doanh nghi\\u1ec7p, ch\\u1ee7 Shop, Qu\\u1ea3n l\\u00fd c\\u1eeda h\\u00e0ng mu\\u1ed1n trau d\\u1ed3i ti\\u1ebfng Anh.\"]',35,1,0,'beginner',1,NULL,'https://www.youtube.com/watch?v=mjFOKA0qmsA',1582498800,1582502400,NULL,0,1,'active','youtube','','tiếng anh nâng cao',NULL),(6,'Tiếng Nhật sơ cấp','Gồm 36 chương giúp người học nắm chắc kiến thức cơ bản','<p>Gồm 36 chương giúp người học nắm chắc kiến thức cơ bản</p><div class=\"curriculum-chapter\" xss=removed><div class=\"chapter-name\" xss=removed>Chương 1: Quyết định, quyết tâm làm gì đó</div><div class=\"chappter-lesson-count\" xss=removed>2 Bài<span class=\"collapse-icon collapse-down\" toggle-target=\"collapse-container-1\" xss=removed></span></div></div><div class=\"curriculum-chapter\" xss=removed><div class=\"chapter-name\" xss=removed>Chương 2: So sánh sự vật, sự việc</div><div class=\"chappter-lesson-count\" xss=removed>2 Bài<span class=\"collapse-icon collapse-down\" toggle-target=\"collapse-container-2\" xss=removed></span></div></div><div class=\"curriculum-chapter\" xss=removed><div class=\"chapter-name\" xss=removed>Chương 3: Mô phỏng giống, giống như là</div><div class=\"chappter-lesson-count\" xss=removed>4 Bài<span class=\"collapse-icon collapse-down\" toggle-target=\"collapse-container-3\" xss=removed></span></div></div><div class=\"curriculum-chapter\" xss=removed><div class=\"chapter-name\" xss=removed>Chương 4: Diễn tả sự tiến lại gần</div><div class=\"chappter-lesson-count\" xss=removed>2 Bài<span class=\"collapse-icon collapse-down\" toggle-target=\"collapse-container-4\" xss=removed></span></div></div><div class=\"curriculum-chapter\" xss=removed><div class=\"chapter-name\" xss=removed>Chương 5: Nguyện vọng mong muốn của mình</div><div class=\"chappter-lesson-count\" xss=removed>2 Bài<span class=\"collapse-icon collapse-down\" toggle-target=\"collapse-container-5\" xss=removed></span></div></div><div class=\"curriculum-chapter\" xss=removed><div class=\"chapter-name\" xss=removed>Chương 6: Đưa ra mệnh lệnh, yêu cầu</div><div class=\"chappter-lesson-count\" xss=removed>2 Bài<span class=\"collapse-icon collapse-down\" toggle-target=\"collapse-container-6\" xss=removed></span></div></div><div class=\"curriculum-chapter\" xss=removed><div class=\"chapter-name\" xss=removed>Chương 7: Diễn đạt tính chất, trạng thái qua giác quan</div><div class=\"chappter-lesson-count\" xss=removed>2 Bài<span class=\"collapse-icon collapse-down\" toggle-target=\"collapse-container-7\" xss=removed></span></div></div><div class=\"curriculum-chapter\" xss=removed><div class=\"chapter-name\" xss=removed>Chương 8: Sự suy đoán của cá nhân</div><div class=\"chappter-lesson-count\" xss=removed>2 Bài<span class=\"collapse-icon collapse-down\" toggle-target=\"collapse-container-8\" xss=removed></span></div></div><div class=\"curriculum-chapter\" xss=removed><div class=\"chapter-name\" xss=removed>Chương 9: Cách nói giản lược trong văn nói</div><div class=\"chappter-lesson-count\" xss=removed>3 Bài<span class=\"collapse-icon collapse-down\" toggle-target=\"collapse-container-9\" xss=removed></span></div></div><div class=\"curriculum-chapter\" xss=removed><div class=\"chapter-name\" xss=removed>Chương 10: Phạm vi, khoảng thời gian xảy ra hành động</div><div class=\"chappter-lesson-count\" xss=removed>2 Bài<span class=\"collapse-icon collapse-down\" toggle-target=\"collapse-container-10\" xss=removed></span></div></div><div class=\"curriculum-chapter\" xss=removed><div class=\"chapter-name\" xss=removed>Chương 11: Cách nói thân mật khi truyền đạt</div><div class=\"chappter-lesson-count\" xss=removed>2 Bài<span class=\"collapse-icon collapse-down\" toggle-target=\"collapse-container-11\" xss=removed></span></div></div><div class=\"curriculum-chapter\" xss=removed><div class=\"chapter-name\" xss=removed>Chương 12: Miêu tả sự việc liên quan đến một chủ đề nào đó</div><div class=\"chappter-lesson-count\" xss=removed>3 Bài<span class=\"collapse-icon collapse-down\" toggle-target=\"collapse-container-12\" xss=removed></span></div></div><div class=\"curriculum-chapter\" xss=removed><div class=\"chapter-name\" xss=removed>Chương 13: Ước lượng mức độ của sự việc</div><div class=\"chappter-lesson-count\" xss=removed>3 Bài<span class=\"collapse-icon collapse-down\" toggle-target=\"collapse-container-13\" xss=removed></span></div></div><div class=\"curriculum-chapter\" xss=removed><div class=\"chapter-name\" xss=removed>Chương 14: Địa điểm xảy ra hành động</div><div class=\"chappter-lesson-count\" xss=removed>2 Bài<span class=\"collapse-icon collapse-down\" toggle-target=\"collapse-container-14\" xss=removed></span></div></div><div class=\"curriculum-chapter\" xss=removed><div class=\"chapter-name\" xss=removed>Chương 15: Đánh giá sự việc dựa trên kết quả tự nhiên</div><div class=\"chappter-lesson-count\" xss=removed>2 Bài<span class=\"collapse-icon collapse-down\" toggle-target=\"collapse-container-15\" xss=removed></span></div></div><div class=\"curriculum-chapter\" xss=removed><div class=\"chapter-name\" xss=removed>Chương 16: Giải thích lý do có chủ ý</div><div class=\"chappter-lesson-count\" xss=removed>2 Bài<span class=\"collapse-icon collapse-down\" toggle-target=\"collapse-container-16\" xss=removed></span></div></div><div class=\"curriculum-chapter\" xss=removed><div class=\"chapter-name\" xss=removed>Chương 17: Mối quan hệ tự nhiên càng đẹp thì càng tốt</div><div class=\"chappter-lesson-count\" xss=removed>2 Bài<span class=\"collapse-icon collapse-down\" toggle-target=\"collapse-container-17\" xss=removed></span></div></div><div class=\"curriculum-chapter\" xss=removed><div class=\"chapter-name\" xss=removed>Chương 18: Trạng thái thay đổi thì kéo theo kết quả cũng thay đổi chiều tốt</div><div class=\"chappter-lesson-count\" xss=removed>2 Bài<span class=\"collapse-icon collapse-down\" toggle-target=\"collapse-container-18\" xss=removed></span></div></div><div class=\"curriculum-chapter\" xss=removed><div class=\"chapter-name\" xss=removed>Chương 19: Cách nói phủ định để nhấn mạnh không còn cách nào khác</div><div class=\"chappter-lesson-count\" xss=removed>2 Bài<span class=\"collapse-icon collapse-down\" toggle-target=\"collapse-container-19\" xss=removed></span></div></div><div class=\"curriculum-chapter\" xss=removed><div class=\"chapter-name\" xss=removed>Chương 20: Mệnh lệnh, truyền đạt quy tắc, chỉ thị</div><div class=\"chappter-lesson-count\" xss=removed>2 Bài<span class=\"collapse-icon collapse-down\" toggle-target=\"collapse-container-20\" xss=removed></span></div></div><div class=\"curriculum-chapter\" xss=removed><div class=\"chapter-name\" xss=removed>Chương 21: Giải thích lý do một cách thân mật lịch sự</div><div class=\"chappter-lesson-count\" xss=removed>2 Bài<span class=\"collapse-icon collapse-down\" toggle-target=\"collapse-container-21\" xss=removed></span></div></div><div class=\"curriculum-chapter\" xss=removed><div class=\"chapter-name\" xss=removed>Chương 22: Miêu tả tình huống sự việc ngoài tầm kiểm soát</div><div class=\"chappter-lesson-count\" xss=removed>2 Bài<span class=\"collapse-icon collapse-down\" toggle-target=\"collapse-container-22\" xss=removed></span></div></div><div class=\"curriculum-chapter\" xss=removed><div class=\"chapter-name\" xss=removed>Chương 23: Mức độ của sự vật sự việc</div><div class=\"chappter-lesson-count\" xss=removed>2 Bài<span class=\"collapse-icon collapse-down\" toggle-target=\"collapse-container-23\" xss=removed></span></div></div><div class=\"curriculum-chapter\" xss=removed><div class=\"chapter-name\" xss=removed>Chương 24: Bày tỏ thái độ của bản thân về sự việc</div><div class=\"chappter-lesson-count\" xss=removed>2 Bài<span class=\"collapse-icon collapse-down\" toggle-target=\"collapse-container-24\" xss=removed></span></div></div><div class=\"curriculum-chapter\" xss=removed><div class=\"chapter-name\" xss=removed>Chương 25: Cảm thấy tình trạng, khuynh hướng giống như vậy</div><div class=\"chappter-lesson-count\" xss=removed>2 Bài<span class=\"collapse-icon collapse-down\" toggle-target=\"collapse-container-25\" xss=removed></span></div></div><div class=\"curriculum-chapter\" xss=removed><div class=\"chapter-name\" xss=removed>Chương 26: Diễn đạt địa điểm , mục tiêu hướng tới</div><div class=\"chappter-lesson-count\" xss=removed>2 Bài<span class=\"collapse-icon collapse-down\" toggle-target=\"collapse-container-26\" xss=removed></span></div></div><div class=\"curriculum-chapter\" xss=removed><div class=\"chapter-name\" xss=removed>Chương 27: Cách nói hai mặt đối với một sự việc</div><div class=\"chappter-lesson-count\" xss=removed>2 Bài<span class=\"collapse-icon collapse-down\" toggle-target=\"collapse-container-27\" xss=removed></span></div></div><div class=\"curriculum-chapter\" xss=removed><div class=\"chapter-name\" xss=removed>Chương 28: Diễn tả sự cố gắng làm một cách triệt để</div><div class=\"chappter-lesson-count\" xss=removed>2 Bài<span class=\"collapse-icon collapse-down\" toggle-target=\"collapse-container-28\" xss=removed></span></div></div><div class=\"curriculum-chapter\" xss=removed><div class=\"chapter-name\" xss=removed>Chương 29: Cách khẳng định một sự việc hiển nhiên xảy ra</div><div class=\"chappter-lesson-count\" xss=removed>2 Bài<span class=\"collapse-icon collapse-down\" toggle-target=\"collapse-container-29\" xss=removed></span></div></div><div class=\"curriculum-chapter\" xss=removed><div class=\"chapter-name\" xss=removed>Chương 30: Cách phán đoán lý giải những việc chưa hiểu</div><div class=\"chappter-lesson-count\" xss=removed>2 Bài<span class=\"collapse-icon collapse-down\" toggle-target=\"collapse-container-30\" xss=removed></span></div></div><div class=\"curriculum-chapter\" xss=removed><div class=\"chapter-name\" xss=removed>Chương 31: Cách diễn tả kết quả của một hành động tất yếu</div><div class=\"chappter-lesson-count\" xss=removed>2 Bài<span class=\"collapse-icon collapse-down\" toggle-target=\"collapse-container-31\" xss=removed></span></div></div><div class=\"curriculum-chapter\" xss=removed><div class=\"chapter-name\" xss=removed>Chương 32: Thay thế đại diện cho một sự việc</div><div class=\"chappter-lesson-count\" xss=removed>2 Bài<span class=\"collapse-icon collapse-down\" toggle-target=\"collapse-container-32\" xss=removed></span></div></div><div class=\"curriculum-chapter\" xss=removed><div class=\"chapter-name\" xss=removed>Chương 33: Diễn tả tư cách, địa vị, tầng lớp nói quan điểm về sự việc</div><div class=\"chappter-lesson-count\" xss=removed>2 Bài<span class=\"collapse-icon collapse-down\" toggle-target=\"collapse-container-33\" xss=removed></span></div></div><div class=\"curriculum-chapter\" xss=removed><div class=\"chapter-name\" xss=removed>Chương 34: Tính chất của sự việc, vật được biểu thị bằng 2 mặt khác nhau</div><div class=\"chappter-lesson-count\" xss=removed>2 Bài<span class=\"collapse-icon collapse-down\" toggle-target=\"collapse-container-34\" xss=removed></span></div></div><div class=\"curriculum-chapter\" xss=removed><div class=\"chapter-name\" xss=removed>Chương 35: Biểu thị cơ sở, căn cứ để thực hiện hành động</div><div class=\"chappter-lesson-count\" xss=removed>2 Bài<span class=\"collapse-icon collapse-down\" toggle-target=\"collapse-container-35\" xss=removed></span></div></div><div class=\"curriculum-chapter\" xss=removed><div class=\"chapter-name\" xss=removed>Chương 36: Diễn tả cảm xúc của người nói với sự việc</div></div>','[\"Ngay sau kh\\u00f3a h\\u1ecdc, h\\u1ecdc vi\\u00ean c\\u00f3 th\\u1ec3 giao ti\\u1ebfp c\\u01a1 b\\u1ea3n v\\u1ec1 c\\u00e1c ch\\u1ee7 \\u0111\\u1ec1 g\\u1ea7n g\\u0169i.\",\"C\\u00f3 \\u0111\\u01b0\\u1ee3c v\\u1ed1n t\\u1eeb v\\u1ef1ng v\\u00e0 ng\\u1eef ph\\u00e1p c\\u01a1 b\\u1ea3n.\",\"Tham gia b\\u00e0i thi n\\u0103ng l\\u1ef1c ti\\u1ebfng Nh\\u1eadt s\\u01a1 c\\u1ea5p.\"]','bengali',8,13,'[]','[\"M\\u00e1y t\\u00ednh, laptop, tablet ... k\\u1ebft n\\u1ed1i internet \\u1ed5n \\u0111\\u1ecbnh.\",\"Kh\\u00f4ng gian h\\u1ecdc t\\u1eadp y\\u00ean t\\u0129nh.\"]',40,NULL,30,'beginner',1,NULL,'https://www.youtube.com/watch?v=wTrArDmgaHo',1582498800,1582502400,NULL,0,1,'active','youtube','','tiếng nhật sơ cấp',NULL),(7,'Học tiếng Nhật - Luyện thi tiếng Nhật ngữ pháp N4','1/ Sinh viên Việt Nam tại Nhật 18 - 30 tuổi\r\n\r\n2/ Những người đi hợp tác lao động và làm việc ( kỹ sư, tu nghiệp sinh, thực tập sinh, định cư...) tại Nhật 18- 28 tuổi\r\n\r\n3/ Người Việt Nam sinh sống tại Nhật từ 18 - 35 tuổi\r\n\r\n4/ Sinh viên sắp tốt nghiệp cần chứng chỉ ngoại ngữ 2 tại Việt Nam, sắp tốt nghiệp muốn vào công ty Nhật làm việc tại Việt Nam 21 - 28 tuổi','<p xss=removed>1/ Sinh viên Việt Nam tại Nhật 18 - 30 tuổi</p><p xss=removed>2/ Những người đi hợp tác lao động và làm việc ( kỹ sư, tu nghiệp sinh, thực tập sinh, định cư...) tại Nhật 18- 28 tuổi</p><p xss=removed>3/ Người Việt Nam sinh sống tại Nhật từ 18 - 35 tuổi</p><p xss=removed>4/ Sinh viên sắp tốt nghiệp cần chứng chỉ ngoại ngữ 2 tại Việt Nam, sắp tốt nghiệp muốn vào công ty Nhật làm việc tại Việt Nam 21 - 28 tuổi</p><p xss=removed>5/ Học sinh, sinh viên muốn đi du học qua Nhật 17 - 25 tuổi</p><p xss=removed>6/ Và tất cả những ai chuẩn bị thi kì thi năng lực tiếng nhật N2 ở Việt Nam và các nước trên thế giới</p>','[\"N\\u1eafm v\\u1eefng to\\u00e0n b\\u1ed9 ng\\u1eef ph\\u00e1p \\u0111\\u1ec3 v\\u01b0\\u1ee3t qua \\u0111\\u01b0\\u1ee3c k\\u00ec thi n\\u0103ng l\\u1ef1c ti\\u1ebfng Nh\\u1eadt N4\",\"Ch\\u1eafc ch\\u1eafn \\u0111\\u01b0\\u1ee3c ch\\u1ea5p nh\\u1eadn Visa qua Nh\\u1eadt du h\\u1ecdc, l\\u00e0m vi\\u1ec7c \\u0111\\u1ec3 c\\u00f3 t\\u01b0\\u01a1ng lai t\\u01b0\\u01a1i s\\u00e1ng\",\"D\\u1ec5 d\\u00e0ng xin vi\\u1ec7c v\\u1edbi m\\u1ee9c l\\u01b0\\u01a1ng cao h\\u01a1n t\\u1ea1i Vi\\u1ec7t Nam trong c\\u00f4ng ty Nh\\u1eadt hay \\u0111i d\\u1ea1y ti\\u1ebfng Nh\\u1eadt t\\u1ea1i c\\u00e1c tr\\u01b0\\u1eddng ho\\u1eb7c trung t\\u00e2m\",\"Giao ti\\u1ebfp th\\u00e0nh th\\u1ea1o v\\u1edbi ng\\u01b0\\u1eddi Nh\\u1eadt trong cu\\u1ed9c s\\u1ed1ng th\\u01b0\\u1eddng ng\\u00e0y\",\"C\\u01a1 h\\u1ed9i th\\u0103ng ti\\u1ebfn trong c\\u00f4ng ty Nh\\u1eadt khi c\\u00f3 th\\u1ec3 giao ti\\u1ebfp tr\\u1ef1c ti\\u1ebfp v\\u1edbi c\\u00e1c s\\u1ebfp ng\\u01b0\\u1eddi Nh\\u1eadt\"]','bengali',8,11,'[]','[\" Sinh vi\\u00ean Vi\\u1ec7t Nam t\\u1ea1i Nh\\u1eadt 18 - 30 tu\\u1ed5i\",\"Nh\\u1eefng ng\\u01b0\\u1eddi \\u0111i h\\u1ee3p t\\u00e1c lao \\u0111\\u1ed9ng v\\u00e0 l\\u00e0m vi\\u1ec7c ( k\\u1ef9 s\\u01b0, tu nghi\\u1ec7p sinh, th\\u1ef1c t\\u1eadp sinh, \\u0111\\u1ecbnh c\\u01b0...) t\\u1ea1i Nh\\u1eadt 18- 28 tu\\u1ed5i\",\" Ng\\u01b0\\u1eddi Vi\\u1ec7t Nam sinh s\\u1ed1ng t\\u1ea1i Nh\\u1eadt t\\u1eeb 18 - 35 tu\\u1ed5i\",\"Sinh vi\\u00ean s\\u1eafp t\\u1ed1t nghi\\u1ec7p c\\u1ea7n ch\\u1ee9ng ch\\u1ec9 ngo\\u1ea1i ng\\u1eef 2 t\\u1ea1i Vi\\u1ec7t Nam, s\\u1eafp t\\u1ed1t nghi\\u1ec7p mu\\u1ed1n v\\u00e0o c\\u00f4ng ty Nh\\u1eadt l\\u00e0m vi\\u1ec7c t\\u1ea1i Vi\\u1ec7t Nam 21 - 28 tu\\u1ed5i\"]',35,NULL,28,'beginner',1,NULL,'https://www.youtube.com/watch?time_continue=9&v=3dpXTwqjE78&feature=emb_title',1582498800,1582502400,NULL,0,1,'active','youtube','','Tiếng nhật N4',NULL),(8,' Học tiếng Nhật - Luyện thi tiếng Nhật ngữ pháp N5','1/ Toàn bộ ngữ pháp để thi JLPT N5.\r\n2/ Hơn 90 cấu trúc Ngữ pháp ở trình độ N5 được giải thích cụ thể, chi tiết.\r\n3/ Hơn 200 ví dụ thực tế dễ hiểu để học viên nắm rõ ý nghĩa và cách sử dụng.\r\n4/ Hơn 600 câu bài tập và đáp án giúp học viên hiểu được toàn bộ các trường hợp và tình huống sẽ xuất hiện trong cuộc sống.\r\n5/ Hơn 1200 từ vựng và hán tự được bổ sung trong phần ví dụ và bài tập.','<div class=\"des-partial\" data-readmore=\"\" aria-expanded=\"true\" id=\"rmjs-1\" xss=removed><p xss=removed>1/ Toàn bộ ngữ pháp để thi JLPT N5.<br xss=removed>2/ Hơn 90 cấu trúc Ngữ pháp ở trình độ N5 được giải thích cụ thể, chi tiết.<br xss=removed>3/ Hơn 200 ví dụ thực tế dễ hiểu để học viên nắm rõ ý nghĩa và cách sử dụng.<br xss=removed>4/ Hơn 600 câu bài tập và đáp án giúp học viên hiểu được toàn bộ các trường hợp và tình huống sẽ xuất hiện trong cuộc sống.<br xss=removed>5/ Hơn 1200 từ vựng và hán tự được bổ sung trong phần ví dụ và bài tập.<br xss=removed>6/ Không chỉ giúp học viên nắm vững về mặt ngữ pháp mà còn tự tin trong phần đọc hiểu, nghe và từ vựng.<br xss=removed>7/ Giúp các học viên yên tâm và tự tin hơn để vượt qua kì thi năng lực tiếng Nhật N5 dễ dàng.</p></div>','[\"V\\u00e0 t\\u1ea5t c\\u1ea3 nh\\u1eefng ai chu\\u1ea9n b\\u1ecb thi k\\u00ec thi n\\u0103ng l\\u1ef1c ti\\u1ebfng Nh\\u1eadt N5 \\u1edf Vi\\u1ec7t Nam v\\u00e0 c\\u00e1c n\\u01b0\\u1edbc tr\\u00ean th\\u1ebf gi\\u1edbi\",\"Ch\\u1eafc ch\\u1eafn \\u0111\\u01b0\\u1ee3c ch\\u1ea5p nh\\u1eadn Visa qua Nh\\u1eadt du h\\u1ecdc, l\\u00e0m vi\\u1ec7c \\u0111\\u1ec3 c\\u00f3 t\\u01b0\\u01a1ng lai t\\u01b0\\u01a1i s\\u00e1ng\",\"D\\u1ec5 d\\u00e0ng xin vi\\u1ec7c v\\u1edbi m\\u1ee9c l\\u01b0\\u01a1ng cao h\\u01a1n t\\u1ea1i Vi\\u1ec7t Nam trong c\\u00f4ng ty Nh\\u1eadt hay \\u0111i d\\u1ea1y ti\\u1ebfng Nh\\u1eadt t\\u1ea1i c\\u00e1c tr\\u01b0\\u1eddng ho\\u1eb7c trung t\\u00e2m\",\"Giao ti\\u1ebfp th\\u00e0nh th\\u1ea1o v\\u1edbi ng\\u01b0\\u1eddi Nh\\u1eadt trong cu\\u1ed9c s\\u1ed1ng th\\u01b0\\u1eddng ng\\u00e0y\",\"C\\u01a1 h\\u1ed9i th\\u0103ng ti\\u1ebfn trong c\\u00f4ng ty Nh\\u1eadt khi c\\u00f3 th\\u1ec3 giao ti\\u1ebfp tr\\u1ef1c ti\\u1ebfp v\\u1edbi c\\u00e1c s\\u1ebfp ng\\u01b0\\u1eddi Nh\\u1eadt\"]','bengali',8,12,'[]','[\"Sinh vi\\u00ean Vi\\u1ec7t Nam t\\u1ea1i Nh\\u1eadt 18 - 30 tu\\u1ed5i\",\"Nh\\u1eefng ng\\u01b0\\u1eddi \\u0111i h\\u1ee3p t\\u00e1c lao \\u0111\\u1ed9ng v\\u00e0 l\\u00e0m vi\\u1ec7c ( k\\u1ef9 s\\u01b0, tu nghi\\u1ec7p sinh, th\\u1ef1c t\\u1eadp sinh, \\u0111\\u1ecbnh c\\u01b0...) t\\u1ea1i Nh\\u1eadt 18- 28 tu\\u1ed5i\",\"Nh\\u1eefng ng\\u01b0\\u1eddi \\u0111i h\\u1ee3p t\\u00e1c lao \\u0111\\u1ed9ng v\\u00e0 l\\u00e0m vi\\u1ec7c ( k\\u1ef9 s\\u01b0, tu nghi\\u1ec7p sinh, th\\u1ef1c t\\u1eadp sinh, \\u0111\\u1ecbnh c\\u01b0...) t\\u1ea1i Nh\\u1eadt 18- 28 tu\\u1ed5i\",\" Sinh vi\\u00ean s\\u1eafp t\\u1ed1t nghi\\u1ec7p c\\u1ea7n ch\\u1ee9ng ch\\u1ec9 ngo\\u1ea1i ng\\u1eef 2 t\\u1ea1i Vi\\u1ec7t Nam, s\\u1eafp t\\u1ed1t nghi\\u1ec7p mu\\u1ed1n v\\u00e0o c\\u00f4ng ty Nh\\u1eadt l\\u00e0m vi\\u1ec7c t\\u1ea1i Vi\\u1ec7t Nam 21 - 28 tu\\u1ed5i\"]',45,NULL,36,'beginner',1,NULL,'https://www.youtube.com/watch?v=TBGjq8f0Al0',1582498800,1582502400,NULL,0,1,'active','youtube','','Tiếng nhật N5',NULL),(9,' Tiếng Nhật cơ bản cho người mới bắt đầu','- Tiếng Nhật là một ngôn ngữ với hệ thống chữ viết khác hẳn với chữ Latinh nên thời gian đầu các học viên sẽ rất khó học và khó nhớ. Nhưng với phương pháp học bằng hình ảnh trừu tượng, hóm hỉnh sẽ giúp người học dễ dàng khắc sâu kiến thức và khó quên. Qua mỗi bài học sẽ có phần tóm tắt kiến thức bằng một câu chuyện với nội dung sinh động sẽ giúp cho học viên có thể hệ thống toàn bộ kiến thức và khắc sâu bài học hơn.','<p xss=removed>- Tiếng Nhật là một ngôn ngữ với hệ thống chữ viết khác hẳn với chữ Latinh nên thời gian đầu các học viên sẽ rất khó học và khó nhớ. Nhưng với phương pháp học bằng hình ảnh trừu tượng, hóm hỉnh sẽ giúp người học dễ dàng khắc sâu kiến thức và khó quên. Qua mỗi bài học sẽ có phần tóm tắt kiến thức bằng một câu chuyện với nội dung sinh động sẽ giúp cho học viên có thể hệ thống toàn bộ kiến thức và khắc sâu bài học hơn.</p><p xss=removed>- Để có thể hoàn thành khóa học cơ bản về tiếng Nhật nếu học tại các trung tâm thì các bạn phải học ít nhất 2 khóa với thời gian khoảng 6 tháng và học phí thì không hề nhỏ. Nhưng khi đến với khóa học “TIẾNG NHẬT CHO NGƯỜI MỚI BẮT ĐẦU” của thầy Nhân sẽ giúp cho các bạn tiết kiệm rất nhiều thời gian và tiền bạc.</p>','[\"Sau kh\\u00f3a h\\u1ecdc c\\u00f3 th\\u1ec3 giao ti\\u1ebfp v\\u1edbi ng\\u01b0\\u1eddi Nh\\u1eadt m\\u1ed9t c\\u00e1ch t\\u1ef1 tin, l\\u01b0u lo\\u00e1t t\\u1eeb \\u0111\\u00f3 c\\u00f3 th\\u1ec3 h\\u1ecdc h\\u1ecfi th\\u00eam v\\u1ec1 v\\u0103n h\\u00f3a, c\\u00e1ch l\\u00e0m vi\\u1ec7c c\\u1ee7a ng\\u01b0\\u1eddi Nh\\u1eadt.\",\"C\\u00f3 th\\u1ec3 sang Nh\\u1eadt du h\\u1ecdc, l\\u00e0m vi\\u1ec7c m\\u1edf r\\u1ed9ng hi\\u1ec3u bi\\u1ebft, t\\u00edch l\\u0169y th\\u00eam kinh nghi\\u1ec7m.\",\"Ho\\u1eb7c l\\u00e0 th\\u0103ng ti\\u1ebfn l\\u00ean nh\\u1eefng v\\u1ecb tr\\u00ed v\\u00e0 ch\\u1ee9c v\\u1ee5 cao h\\u01a1n t\\u1ea1i c\\u00e1c c\\u00f4ng ty Nh\\u1eadt \\u0111\\u1ec3 c\\u00f3 \\u0111\\u01b0\\u1ee3c thu nh\\u1eadp cao h\\u01a1n, cu\\u1ed9c s\\u1ed1ng t\\u1ed1t h\\u01a1n.\"]','bengali',8,9,'[]','[\"B\\u1ea1n l\\u00e0 h\\u1ecdc sinh t\\u1ed1t nghi\\u1ec7p THPT mu\\u1ed1n sang Nh\\u1eadt l\\u00e0m vi\\u1ec7c \\u0111\\u1ec3 gi\\u00fap \\u0111\\u1ee1 gia \\u0111\\u00ecnh?\",\" B\\u1ea1n l\\u00e0 sinh vi\\u00ean \\u0111ang h\\u1ecdc m\\u1ed9t chuy\\u00ean ng\\u00e0nh n\\u00e0o \\u0111\\u00f3 t\\u1ea1i c\\u00e1c tr\\u01b0\\u1eddng \\u0111\\u1ea1i h\\u1ecdc c\\u1ee7a Vi\\u1ec7t Nam nh\\u01b0ng mu\\u1ed1n sang Nh\\u1eadt du h\\u1ecdc \\u0111\\u1ec3 n\\u00e2ng cao tr\\u00ecnh \\u0111\\u1ed9 chuy\\u00ean m\\u00f4n c\\u0169ng nh\\u01b0 t\\u00edch l\\u0169y th\\u00eam nhi\\u1ec1u kinh nghi\\u1ec7m?\",\" Hay b\\u1ea1n \\u0111\\u00e3 \\u0111i l\\u00e0m t\\u1ea1i m\\u1ed9t c\\u00f4ng ty n\\u00e0o \\u0111\\u00f3 c\\u1ee7a Vi\\u1ec7t Nam nh\\u01b0ng mu\\u1ed1n chuy\\u1ec3n sang m\\u1ed9t m\\u00f4i tr\\u01b0\\u1eddng l\\u00e0m vi\\u1ec7c chuy\\u00ean nghi\\u1ec7p h\\u01a1n trong c\\u00e1c c\\u00f4ng ty Nh\\u1eadt?\",\"Hay b\\u1ea1n l\\u00e0 c\\u00f4ng nh\\u00e2n trong m\\u1ed9t c\\u00f4ng ty Nh\\u1eadt nh\\u01b0ng mu\\u1ed1n \\u0111\\u01b0\\u1ee3c th\\u0103ng ti\\u1ebfn trong c\\u00f4ng vi\\u1ec7c? T\\u1ea5t c\\u1ea3 nh\\u1eefng \\u0111i\\u1ec1u b\\u1ea1n \\u0111ang tr\\u0103n tr\\u1edf l\\u00fac n\\u00e0y l\\u00e0 T\\u00f4i ch\\u01b0a bi\\u1ebft g\\u00ec v\\u1ec1 ti\\u1ebfng Nh\\u1eadt th\\u00ec l\\u00e0m sao c\\u00f3 th\\u1ec3 th\\u1ef1c hi\\u1ec7n \\u0111\\u01b0\\u1ee3c nh\\u1eefng \\u01b0\\u1edbc mu\\u1ed1n c\\u1ee7a m\\u00ecnh?\",\"B\\u1ea1n h\\u00e3y y\\u00ean t\\u00e2m, kh\\u00f3a h\\u1ecdc \"]',30,NULL,0,'beginner',1,NULL,'https://www.youtube.com/watch?v=NRLS6e7JVj8',1582498800,1582502400,NULL,0,1,'active','youtube','','tiếng nhật cơ bản',NULL),(10,' Học tiếng Nhật - luyện thi tiếng Nhật ngữ pháp N2',' Toàn bộ ngữ pháp để thi JLPT N2.\r\n- Hơn 191 cấu trúc Ngữ pháp ở trình độ N2 được giải thích cụ thể, chi tiết.\r\n- Hơn 380 ví dụ thực tế dễ hiểu để học viên nắm rõ ý nghĩa và cách sử dụng.\r\n- Hơn 1000 câu bài tập và đáp án giúp học viên hiểu được toàn bộ các trường hợp và tình huống sẽ xuất hiện trong cuộc sống.','<p><span xss=removed>- Toàn bộ ngữ pháp để thi JLPT N2.</span><br xss=removed><span xss=removed>- Hơn 191 cấu trúc Ngữ pháp ở trình độ N2 được giải thích cụ thể, chi tiết.</span><br xss=removed><span xss=removed>- Hơn 380 ví dụ thực tế dễ hiểu để học viên nắm rõ ý nghĩa và cách sử dụng.</span><br xss=removed><span xss=removed>- Hơn 1000 câu bài tập và đáp án giúp học viên hiểu được toàn bộ các trường hợp và tình huống sẽ xuất hiện trong cuộc sống.</span><br xss=removed><span xss=removed>- Hơn 3000 từ vựng và hán tự được bổ sung trong phần ví dụ và bài tập.</span><br xss=removed><span xss=removed>- Không chỉ giúp học viên nắm vững về mặt ngữ pháp mà còn tự tin trong phần đọc hiểu, nghe và từ vựng.</span><br xss=removed><span xss=removed>- Giúp các học viên yên tâm và tự tin hơn để vượt qua kì thi năng lực tiếng nhật N2 dễ dàng.</span><br></p>','[\"N\\u1eafm v\\u1eefng to\\u00e0n b\\u1ed9 ng\\u1eef ph\\u00e1p \\u0111\\u1ec3 v\\u01b0\\u1ee3t qua \\u0111\\u01b0\\u1ee3c k\\u00ec thi n\\u0103ng l\\u1ef1c ti\\u1ebfng nh\\u1eadt N2.\",\"Ch\\u1eafc ch\\u1eafn \\u0111\\u01b0\\u1ee3c ch\\u1ea5p nh\\u1eadn Visa qua Nh\\u1eadt du h\\u1ecdc, l\\u00e0m vi\\u1ec7c \\u0111\\u1ec3 c\\u00f3 t\\u01b0\\u01a1ng lai t\\u01b0\\u01a1i s\\u00e1ng\",\"D\\u1ec5 d\\u00e0ng xin vi\\u1ec7c v\\u1edbi m\\u1ee9c l\\u01b0\\u01a1ng cao h\\u01a1n t\\u1ea1i Vi\\u1ec7t Nam trong c\\u00f4ng ty Nh\\u1eadt hay \\u0111i d\\u1ea1y ti\\u1ebfng Nh\\u1eadt t\\u1ea1i c\\u00e1c tr\\u01b0\\u1eddng ho\\u1eb7c trung t\\u00e2m\",\"Giao ti\\u1ebfp th\\u00e0nh th\\u1ea1o v\\u1edbi ng\\u01b0\\u1eddi Nh\\u1eadt trong cu\\u1ed9c s\\u1ed1ng th\\u01b0\\u1eddng ng\\u00e0y\"]','bengali',8,10,'[]','[\"Sinh vi\\u00ean Vi\\u1ec7t Nam t\\u1ea1i nh\\u1eadt 18 - 30 tu\\u1ed5i\",\"Nh\\u1eefng ng\\u01b0\\u1eddi \\u0111i h\\u1ee3p t\\u00e1c lao \\u0111\\u1ed9ng v\\u00e0 l\\u00e0m vi\\u1ec7c ( k\\u1ef9 s\\u01b0, tu nghi\\u1ec7p sinh, th\\u1ef1c t\\u1eadp sinh, \\u0111\\u1ecbnh c\\u01b0...) t\\u1ea1i Nh\\u1eadt 18- 28 tu\\u1ed5i\",\"Ng\\u01b0\\u1eddi Vi\\u1ec7t Nam sinh s\\u1ed1ng t\\u1ea1i Nh\\u1eadt t\\u1eeb 18 - 35 tu\\u1ed5i\",\" Sinh vi\\u00ean s\\u1eafp t\\u1ed1t nghi\\u1ec7p c\\u1ea7n ch\\u1ee9ng ch\\u1ec9 ngo\\u1ea1i ng\\u1eef 2 t\\u1ea1i Vi\\u1ec7t Nam, s\\u1eafp t\\u1ed1t nghi\\u1ec7p mu\\u1ed1n v\\u00e0o c\\u00f4ng ty Nh\\u1eadt l\\u00e0m vi\\u1ec7c t\\u1ea1i Vi\\u1ec7t Nam 21 - 28 tu\\u1ed5i\"]',40,NULL,30,'beginner',1,NULL,'https://www.youtube.com/watch?v=vrNLr5WJCGo',1582498800,1582502400,NULL,0,1,'active','youtube','','tiếng nhật nâng cao',NULL),(11,'Luyện thi tiếng Hàn KLPT 1','KLPT là viết tắt của cụm từ Korean Language Proficiency Test - Bài thi sát hạch ngôn ngữ tiếng Hàn. Những người lao động có nguyện vọng đi làm tại Hàn Quốc, theo chương trình cấp phép việc làm cho lao động nước ngoài của Hàn Quốc (EPS) phải tham dự và đạt yêu cầu của kỳ kiểm tra tiếng Hàn dành cho chương trình EPS do Cơ quan phát triển nguồn nhân lực Hàn Quốc tổ chức theo ủy quyền của Bộ Lao động Hàn Quốc.','<p><span xss=removed>KLPT là viết tắt của cụm từ Korean Language Proficiency Test - Bài thi sát hạch ngôn ngữ tiếng Hàn. Những người lao động có nguyện vọng đi làm tại Hàn Quốc, theo chương trình cấp phép việc làm cho lao động nước ngoài của Hàn Quốc (EPS) phải tham dự và đạt yêu cầu của kỳ kiểm tra tiếng Hàn dành cho chương trình EPS do Cơ quan phát triển nguồn nhân lực Hàn Quốc tổ chức theo ủy quyền của Bộ Lao động Hàn Quốc.</span><br xss=removed><span xss=removed>Khóa học này sẽ giúp bạn tự tin nắm vững kiến thức cơ bản tiếng Hàn và đạt yêu cầu bài thi KLPT.</span><br xss=removed><span xss=removed>Khóa học bao gồm các phần:</span><br xss=removed><span xss=removed>- Dạy bảng chữ cái ( lưu ý cách phát âm chuẩn)</span><br xss=removed><span xss=removed>- Giới thiệu các từ vựng liên quan đến cuộc sống hằng ngày với 8 chủ đề thông qua các cấu trúc được Cơ quan phát triển nguồn nhân lực Hàn Quốc cung cấp</span><br xss=removed><span xss=removed>- Mỗi bài học sẽ bao gồm các phần: Hội thoại, từ vựng, ngữ pháp, luyện tập, văn hóa và phần luyện tập trong đề thi EPS</span><br xss=removed><span xss=removed>- Ngoài ra giảng viên còn cung cấp thêm các cấu trúc liên quan qua từng bài học để học viên có thể vận dụng và nắm vững kiến thức trong bài học.</span><br></p>','[\"Ngay khi h\\u1ecdc xong kh\\u00f3a, h\\u1ecdc vi\\u00ean c\\u00f3 th\\u1ec3 giao ti\\u1ebfp c\\u01a1 b\\u1ea3n trong \\u0111\\u1eddi s\\u1ed1ng h\\u1eb1ng ng\\u00e0y c\\u0169ng nh\\u01b0 trong c\\u00f4ng vi\\u1ec7c nh\\u01b0: gi\\u1edbi thi\\u1ec7u b\\u1ea3n th\\u00e2n, h\\u1ecfi t\\u00ean, tu\\u1ed5i, mua \\u0111\\u1ed3, m\\u1eddi r\\u1ee7,...\",\"Kh\\u00f3a h\\u1ecdc cung c\\u1ea5p cho h\\u1ecdc vi\\u00ean ki\\u1ebfn th\\u1ee9c n\\u1ec1n c\\u01a1 b\\u1ea3n \\u0111\\u1ec3 h\\u1ecdc ti\\u1ebfp l\\u00ean cao, t\\u00ecm hi\\u1ec3u s\\u00e2u h\\u01a1n v\\u1ec1 ti\\u1ebfng H\\u00e0n v\\u00e0 v\\u0103n h\\u00f3a, sinh ho\\u1ea1t c\\u1ee7a ng\\u01b0\\u1eddi H\\u00e0n Qu\\u1ed1c\",\"Sau kh\\u00f3a h\\u1ecdc, h\\u1ecdc vi\\u00ean c\\u00f3 th\\u1ec3 t\\u1ef1 tin l\\u00e0m b\\u00e0i thi KLPT 1\"]','bengali',14,17,'[]','[\" Nh\\u1eefng ai ch\\u01b0a bi\\u1ebft g\\u00ec v\\u1ec1 ti\\u1ebfng h\\u00e0n (t\\u1eeb h\\u1ecdc sinh, sinh vi\\u00ean cho \\u0111\\u1ebfn ng\\u01b0\\u1eddi \\u0111i l\\u00e0m c\\u00f3 kh\\u1ea3 n\\u0103ng ti\\u1ebfp thu ki\\u1ebfn th\\u1ee9c)\",\"Nh\\u1eefng ng\\u01b0\\u1eddi c\\u00f3 mong mu\\u1ed1n l\\u00e0m quen, h\\u1ecdc c\\u0169ng nh\\u01b0 ti\\u1ebfp c\\u1eadn v\\u1edbi v\\u0103n h\\u00f3a H\\u00e0n Qu\\u1ed1c\",\"Nh\\u1eefng ng\\u01b0\\u1eddi c\\u00f3 nhu c\\u1ea7u \\u0111i xu\\u1ea5t kh\\u1ea9u lao \\u0111\\u1ed9ng \\u1edf H\\u00e0n Qu\\u1ed1c\",\"Nh\\u1eefng ng\\u01b0\\u1eddi \\u0111\\u00e3 bi\\u1ebft ti\\u1ebfng H\\u00e0n mu\\u1ed1n n\\u00e2ng cao tr\\u00ecnh \\u0111\\u1ed9\"]',45,NULL,30,'beginner',1,NULL,'https://www.youtube.com/watch?v=T0Deri6mflg',1582498800,1582502400,NULL,0,1,'active','youtube','','Luyện thi KLPT',NULL),(12,'TIẾNG HÀN TOPIK 1','Khóa học bao gồm:\r\n\r\n- Làm quen bảng chữ cái và cách cấu trúc nên từ và câu trong tiếng Hàn.\r\n\r\n- Cung cấp các từ vựng theo chủ đề đơn giản trong đời sống như: giới thiệu bản thân, số đếm, ngày tháng, mua sắm, gia đình, thời tiết...','<p xss=removed>Khóa học bao gồm:</p><p xss=removed>- Làm quen bảng chữ cái và cách cấu trúc nên từ và câu trong tiếng Hàn.</p><p xss=removed>- Cung cấp các từ vựng theo chủ đề đơn giản trong đời sống như: giới thiệu bản thân, số đếm, ngày tháng, mua sắm, gia đình, thời tiết...</p><p xss=removed>- Các cấu trúc ngữ pháp cơ bản thông dụng được phân bổ trong 15 bài học cùng với các phần luyện tập nâng cao đầy đủ các kỹ năng nghe - nói - đọc - viết.</p><p xss=removed>- Ngoài các phần kiến thức chính, học viên còn được làm quen với những nét văn hóa đặc trưng của Hàn Quốc sau mỗi bài học.</p>','[\"Ngay sau kh\\u00f3a h\\u1ecdc, h\\u1ecdc vi\\u00ean c\\u00f3 th\\u1ec3 giao ti\\u1ebfp c\\u01a1 b\\u1ea3n v\\u1ec1 c\\u00e1c ch\\u1ee7 \\u0111\\u1ec1 g\\u1ea7n g\\u0169i nh\\u01b0: gi\\u1edbi thi\\u1ec7u, mi\\u00eau t\\u1ea3 \\u0111\\u1ecba \\u0111i\\u1ec3m, mua s\\u1eafm, th\\u1eddi ti\\u1ebft, giao th\\u00f4ng...\",\"C\\u00f3 \\u0111\\u01b0\\u1ee3c t\\u1eeb v\\u1ef1ng v\\u00e0 ng\\u1eef ph\\u00e1p c\\u01a1 b\\u1ea3n l\\u00e0m n\\u1ec1n t\\u1ea3ng cho nh\\u1eefng c\\u1ea5p \\u0111\\u1ed9 ti\\u1ebfp theo trong qu\\u00e1 tr\\u00ecnh h\\u1ecdc ti\\u1ebfng H\\u00e0n.\",\"Tham gia b\\u00e0i thi N\\u0103ng l\\u1ef1c ti\\u1ebfng H\\u00e0n TOPIK s\\u01a1 c\\u1ea5p v\\u00e0 \\u0111\\u1ea1t TOPIK 1.\"]','vietnamese',14,18,'[]','[\" D\\u00e0nh cho ng\\u01b0\\u1eddi m\\u1edbi b\\u1eaft \\u0111\\u1ea7u (c\\u00f3 th\\u1ec3 \\u0111ang \\u0111i h\\u1ecdc ho\\u1eb7c \\u0111i l\\u00e0m, kh\\u00f4ng gi\\u1edbi h\\u1ea1n \\u0111\\u1ed9 tu\\u1ed5i) c\\u00f3 mong mu\\u1ed1n v\\u00e0 y\\u00eau th\\u00edch h\\u1ecdc ti\\u1ebfng H\\u00e0n c\\u0169ng nh\\u01b0 t\\u00ecm hi\\u1ec3u v\\u1ec1 \\u0111\\u1ea5t n\\u01b0\\u1edbc H\\u00e0n Qu\\u1ed1c.\"]',500000,NULL,100000,'beginner',1,NULL,'youtube.com/watch?v=b07zXNxHZHs',1582498800,1582502400,NULL,0,1,'active','youtube','','tiếng hàn topik 1',NULL),(13,'Tiếng hàn TOPIK 2','Khóa học bao gồm:\r\n\r\n- Cung cấp các từ vựng theo chủ đề: Gặp gỡ, Bệnh viện, Thư tín, Du lịch, Thành phố, Phim ảnh...\r\n\r\n- Các cấu trúc ngữ pháp cơ bản thông dụng được phân bổ trong 15 bài học cùng với các phần luyện tập nâng cao đầy đủ các kỹ năng nghe-nói-đọc-viết.\r\n\r\n- Ngoài các phần kiến thức chính, học viên còn được làm quen với những nét văn hóa đặc trưng của Hàn Quốc sau mỗi bài học\r\n\r\n','<div class=\"overall-description\" xss=removed><div class=\"description-details\" xss=removed><div class=\"des-partial\" xss=removed><p xss=removed>Khóa học bao gồm:</p><p xss=removed>- Cung cấp các từ vựng theo chủ đề: Gặp gỡ, Bệnh viện, Thư tín, Du lịch, Thành phố, Phim ảnh...</p><p xss=removed>- Các cấu trúc ngữ pháp cơ bản thông dụng được phân bổ trong 15 bài học cùng với các phần luyện tập nâng cao đầy đủ các kỹ năng nghe-nói-đọc-viết.</p><p xss=removed>- Ngoài các phần kiến thức chính, học viên còn được làm quen với những nét văn hóa đặc trưng của Hàn Quốc sau mỗi bài học</p><div><br></div></div></div></div>','[\"Sau kh\\u00f3a h\\u1ecdc, h\\u1ecdc vi\\u00ean c\\u00f3 th\\u1ec3 giao ti\\u1ebfp ho\\u1eb7c phi\\u00ean d\\u1ecbch v\\u1edbi nh\\u1eefng ch\\u1ee7 \\u0111\\u1ec1 trong \\u0111\\u1eddi s\\u1ed1ng.\",\"C\\u00f3 \\u0111\\u01b0\\u1ee3c t\\u1eeb v\\u1ef1ng v\\u00e0 ng\\u1eef ph\\u00e1p c\\u01a1 b\\u1ea3n l\\u00e0m n\\u1ec1n t\\u1ea3ng cho nh\\u1eefng c\\u1ea5p \\u0111\\u1ed9 ti\\u1ebfp theo trong qu\\u00e1 tr\\u00ecnh h\\u1ecdc ti\\u1ebfng H\\u00e0n.\",\"C\\u00f3 th\\u1ec3 tham gia b\\u00e0i thi N\\u0103ng l\\u1ef1c ti\\u1ebfng H\\u00e0n TOPIK s\\u01a1 c\\u1ea5p v\\u00e0 \\u0111\\u1ea1t TOPIK 2.\"]','bengali',14,19,'[]','[\" Thi\\u1ebft b\\u1ecb k\\u1ebft n\\u1ed1i Internet.\"]',40,NULL,28,'beginner',1,NULL,'https://www.youtube.com/watch?v=lDGIecbPVgo',1582498800,1582502400,NULL,0,1,'active','youtube','','tiếng hàn topik 2',NULL),(14,' Tự học tiếng Hàn thật dễ - Trung cấp 1','Giáo trình: Tiếng Hàn tổng hợp dành cho người Việt Nam - Quyển 3.\r\n\r\nHướng dẫn đọc và giải thích từ vựng trong mỗi bài.\r\n\r\nGiải thích ngữ pháp trong các bài của giáo trình, so sánh các ngữ pháp tương đồng.\r\n\r\nHướng dẫn học viên làm các kỹ năng nghe, nói, đọc, viết trong giáo trình.\r\n\r\nĐóng vai cùng học viên trong các bài hội thoại thực hành nói theo yêu cầu của sách.\r\nHướng dẫn phát âm chuẩn.','<p xss=removed>Giáo trình: Tiếng Hàn tổng hợp dành cho người Việt Nam - Quyển 3.</p><p xss=removed>Hướng dẫn đọc và giải thích từ vựng trong mỗi bài.</p><p xss=removed>Giải thích ngữ pháp trong các bài của giáo trình, so sánh các ngữ pháp tương đồng.</p><p xss=removed>Hướng dẫn học viên làm các kỹ năng nghe, nói, đọc, viết trong giáo trình.</p><p xss=removed>Đóng vai cùng học viên trong các bài hội thoại thực hành nói theo yêu cầu của sách.</p><p xss=removed>Hướng dẫn phát âm chuẩn.</p><p xss=removed>Phương pháp giảng dạy hiện đại, hiệu quả, giải thích cụ thể.</p>','[\"1. M\\u1edf r\\u1ed9ng v\\u1ed1n t\\u1eeb v\\u1ef1ng ti\\u1ebfng H\\u00e0n.\",\"2. Hi\\u1ec3u v\\u00e0 n\\u1eafm v\\u1eefng c\\u00e1c ng\\u1eef ph\\u00e1p trong m\\u1ed7i b\\u00e0i.\",\"3. K\\u1ef9 n\\u0103ng t\\u1ef1 \\u0111\\u1eb7t c\\u00e2u.\",\"4. Luy\\u1ec7n ph\\u00e1t \\u00e2m chu\\u1ea9n gi\\u1ecdng Seoul.\",\"5. Ph\\u1ea3n \\u1ee9ng nhanh khi giao ti\\u1ebfp ti\\u1ebfng H\\u00e0n th\\u00f4ng qua c\\u00e1c b\\u00e0i th\\u1ef1c h\\u00e0nh h\\u1ed9i tho\\u1ea1i.\",\"6. N\\u1ebfu ch\\u0103m ch\\u1ec9 v\\u00e0 c\\u1ed1 g\\u1eafng, c\\u00f3 th\\u1ec3 thi \\u0111\\u1ed7 TOPIK c\\u1ea5p 3.\"]','bengali',14,16,'[]','[\"H\\u1ecdc vi\\u00ean download s\\u00e1ch \"]',45,NULL,20,'beginner',1,NULL,'youtube.com/watch?v=c2GZheHz2pk&list=PLaGZaJ0OXuoWZvMNYJmTxCwcsPEhAnj7M',1582498800,1582502400,NULL,0,1,'active','youtube','','tiếng hàn trung cấp',NULL),(15,'Ngữ pháp TOEIC','Ngữ pháp TOEIC','<p>Ngữ pháp TOEIC<br></p>','[\"N\\u1eafm v\\u1eefng ki\\u1ebfn th\\u1ee9c Ng\\u1eef ph\\u00e1p\"]','bengali',1,3,'[2,3]','[\"C\\u00f3 th\\u1ec3 k\\u1ebft n\\u1ed1i internet\"]',50,NULL,40,'beginner',1,NULL,'',1582502400,NULL,NULL,NULL,1,'active','','','TOEIC',NULL);

UNLOCK TABLES;

/*Table structure for table `currency` */

DROP TABLE IF EXISTS `currency`;

CREATE TABLE `currency` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) DEFAULT NULL,
  `code` varchar(255) DEFAULT NULL,
  `symbol` varchar(255) DEFAULT NULL,
  `paypal_supported` int(11) DEFAULT NULL,
  `stripe_supported` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=113 DEFAULT CHARSET=utf8;

/*Data for the table `currency` */

LOCK TABLES `currency` WRITE;

insert  into `currency`(`id`,`name`,`code`,`symbol`,`paypal_supported`,`stripe_supported`) values (1,'Leke','ALL','Lek',0,1),(2,'Dollars','USD','$',1,1),(3,'Afghanis','AFN','؋',0,1),(4,'Pesos','ARS','$',0,1),(5,'Guilders','AWG','ƒ',0,1),(6,'Dollars','AUD','$',1,1),(7,'New Manats','AZN','ман',0,1),(8,'Dollars','BSD','$',0,1),(9,'Dollars','BBD','$',0,1),(10,'Rubles','BYR','p.',0,0),(11,'Euro','EUR','€',1,1),(12,'Dollars','BZD','BZ$',0,1),(13,'Dollars','BMD','$',0,1),(14,'Bolivianos','BOB','$b',0,1),(15,'Convertible Marka','BAM','KM',0,1),(16,'Pula','BWP','P',0,1),(17,'Leva','BGN','лв',0,1),(18,'Reais','BRL','R$',1,1),(19,'Pounds','GBP','£',1,1),(20,'Dollars','BND','$',0,1),(21,'Riels','KHR','៛',0,1),(22,'Dollars','CAD','$',1,1),(23,'Dollars','KYD','$',0,1),(24,'Pesos','CLP','$',0,1),(25,'Yuan Renminbi','CNY','¥',0,1),(26,'Pesos','COP','$',0,1),(27,'Colón','CRC','₡',0,1),(28,'Kuna','HRK','kn',0,1),(29,'Pesos','CUP','₱',0,0),(30,'Koruny','CZK','Kč',1,1),(31,'Kroner','DKK','kr',1,1),(32,'Pesos','DOP ','RD$',0,1),(33,'Dollars','XCD','$',0,1),(34,'Pounds','EGP','£',0,1),(35,'Colones','SVC','$',0,0),(36,'Pounds','FKP','£',0,1),(37,'Dollars','FJD','$',0,1),(38,'Cedis','GHC','¢',0,0),(39,'Pounds','GIP','£',0,1),(40,'Quetzales','GTQ','Q',0,1),(41,'Pounds','GGP','£',0,0),(42,'Dollars','GYD','$',0,1),(43,'Lempiras','HNL','L',0,1),(44,'Dollars','HKD','$',1,1),(45,'Forint','HUF','Ft',1,1),(46,'Kronur','ISK','kr',0,1),(47,'Rupees','INR','Rp',1,1),(48,'Rupiahs','IDR','Rp',0,1),(49,'Rials','IRR','﷼',0,0),(50,'Pounds','IMP','£',0,0),(51,'New Shekels','ILS','₪',1,1),(52,'Dollars','JMD','J$',0,1),(53,'Yen','JPY','¥',1,1),(54,'Pounds','JEP','£',0,0),(55,'Tenge','KZT','лв',0,1),(56,'Won','KPW','₩',0,0),(57,'Won','KRW','₩',0,1),(58,'Soms','KGS','лв',0,1),(59,'Kips','LAK','₭',0,1),(60,'Lati','LVL','Ls',0,0),(61,'Pounds','LBP','£',0,1),(62,'Dollars','LRD','$',0,1),(63,'Switzerland Francs','CHF','CHF',1,1),(64,'Litai','LTL','Lt',0,0),(65,'Denars','MKD','ден',0,1),(66,'Ringgits','MYR','RM',1,1),(67,'Rupees','MUR','₨',0,1),(68,'Pesos','MXN','$',1,1),(69,'Tugriks','MNT','₮',0,1),(70,'Meticais','MZN','MT',0,1),(71,'Dollars','NAD','$',0,1),(72,'Rupees','NPR','₨',0,1),(73,'Guilders','ANG','ƒ',0,1),(74,'Dollars','NZD','$',1,1),(75,'Cordobas','NIO','C$',0,1),(76,'Nairas','NGN','₦',0,1),(77,'Krone','NOK','kr',1,1),(78,'Rials','OMR','﷼',0,0),(79,'Rupees','PKR','₨',0,1),(80,'Balboa','PAB','B/.',0,1),(81,'Guarani','PYG','Gs',0,1),(82,'Nuevos Soles','PEN','S/.',0,1),(83,'Pesos','PHP','Php',1,1),(84,'Zlotych','PLN','zł',1,1),(85,'Rials','QAR','﷼',0,1),(86,'New Lei','RON','lei',0,1),(87,'Rubles','RUB','руб',1,1),(88,'Pounds','SHP','£',0,1),(89,'Riyals','SAR','﷼',0,1),(90,'Dinars','RSD','Дин.',0,1),(91,'Rupees','SCR','₨',0,1),(92,'Dollars','SGD','$',1,1),(93,'Dollars','SBD','$',0,1),(94,'Shillings','SOS','S',0,1),(95,'Rand','ZAR','R',0,1),(96,'Rupees','LKR','₨',0,1),(97,'Kronor','SEK','kr',1,1),(98,'Dollars','SRD','$',0,1),(99,'Pounds','SYP','£',0,0),(100,'New Dollars','TWD','NT$',1,1),(101,'Baht','THB','฿',1,1),(102,'Dollars','TTD','TT$',0,1),(103,'Lira','TRY','TL',0,1),(104,'Liras','TRL','£',0,0),(105,'Dollars','TVD','$',0,0),(106,'Hryvnia','UAH','₴',0,1),(107,'Pesos','UYU','$U',0,1),(108,'Sums','UZS','лв',0,1),(109,'Bolivares Fuertes','VEF','Bs',0,0),(110,'Dong','VND','₫',0,1),(111,'Rials','YER','﷼',0,1),(112,'Zimbabwe Dollars','ZWD','Z$',0,0);

UNLOCK TABLES;

/*Table structure for table `enrol` */

DROP TABLE IF EXISTS `enrol`;

CREATE TABLE `enrol` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(11) DEFAULT NULL,
  `course_id` int(11) DEFAULT NULL,
  `date_added` int(11) DEFAULT NULL,
  `last_modified` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

/*Data for the table `enrol` */

LOCK TABLES `enrol` WRITE;

insert  into `enrol`(`id`,`user_id`,`course_id`,`date_added`,`last_modified`) values (1,2,1,1582131600,NULL),(2,2,3,1582502400,NULL),(3,2,15,1582502400,NULL);

UNLOCK TABLES;

/*Table structure for table `frontend_settings` */

DROP TABLE IF EXISTS `frontend_settings`;

CREATE TABLE `frontend_settings` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `key` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `value` longtext COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=14 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

/*Data for the table `frontend_settings` */

LOCK TABLES `frontend_settings` WRITE;

insert  into `frontend_settings`(`id`,`key`,`value`) values (1,'banner_title','Learn on your schedule'),(2,'banner_sub_title','Study any topic, anytime. Explore thousands of courses for the lowest price ever!'),(4,'about_us','<p></p><h2>Giới thiệu ICTLife Education </h2><p><span xss=\"removed\">ICTLife Education tự hào là \"siêu thị\" các khóa học trực tuyến ngắn hạn lớn nhất Đông Nam Á với hàng nghìn khóa học thuộc mọi lĩnh vực, đội ngũ giảng viên chuyên nghiệp, giàu kinh nghiệm và mạng lưới học viên rộng khắp cả nước. ICTLife Education - nơi bạn học mọi kĩ năng làm chủ tương lai.</span></p><p><span xss=\"removed\"><b>Phương pháp sư phạm LIPE<br></b></span><span xss=removed>Đã áp dụng thành công tại Đại học Harvard và Stanford Xem bài giảng video(Lecture) - Hỏi-đáp với thầy và bạn học (Interaction) - Thực hành (Practice) - Đánh giá kết quả (Evaluation).</span></p><p><span xss=removed><b>Trải nghiệm học tập không giới hạn</b> <br>Bạn có thể học tại nhà, tại văn phòng, quán cà phê hoặc bất cứ nơi đâu, bất cứ khi nào miễn là thiết bị của bạn ( máy tính bàn, laptop, smartphone,...) có kết nối internet.</span></p><p><span xss=removed><b> Mua một lần học trọn đời</b> <br></span><span xss=removed>Chỉ mất chi phí một lần để mua khoá học là bạn có thể sở hữu khoá học mãi mãi ngay cả khi khoá học được cập nhật nội dung mới. Khoá học không giới hạn thời gian học tập. </span></p><p><span xss=removed><b>Dễ học, dễ ứng dụng<br></b></span><span xss=removed>Các khoá học được biểu diễn dưới dạng video, do giảng viên biên soạn từ trước và đưa lên hệ thống website https://edu.ictlife.vn. Tổng thời gian trung bình mỗi khoá học kéo dài 3-4 tiếng, được chia thành nhiều bài giảng nhỏ có thời lượng từ 3-5 phút để học viên dễ tiếp nhận và vận dụng thực tiễn</span></p>'),(10,'terms_and_condition','<h1 xss=removed><span xss=removed>ĐIỀU KHOẢN SỬ DỤNG</span></h1><p><b>Về tài khoản sử dụng: </b>Khi đăng ký tài khoản, người sử dụng (NSD) phải cung cấp đầy đủ và chính xác thông tin về Tên, Email, Số điện thoại... Đây là những thông tin bắt buộc liên quan tới việc hỗ trợ NSD trong quá trình sử dụng dịch vụ tại ICTLife.vn. Vì vậy khi có những rủi ro, mất mát sau này, ICTLife chỉ tiếp nhận những trường hợp điền đúng và đầy đủ những thông tin trên. Những trường hợp điền thiếu thông tin hoặc thông tin sai sự thật sẽ không được giải quyết. Những thông tin này sẽ được dùng làm căn cứ để hỗ trợ giải quyết. </p><p><b>Mật khẩu của tài khoản (MKTK): </b>Sau khi thanh toán, Trong phần quản lý tài khoản, đối với một tài khoản, NSD sẽ có một mật khẩu. Mật khẩu được sử dụng để đăng nhập vào các website và các dịch vụ trong hệ thống của ICTLife. NSD có trách nhiệm phải tự mình bảo quản mật khẩu, nếu mật khẩu bị lộ ra ngoài dưới bất kỳ hình thức nào, ICTLife sẽ không chịu trách nhiệm về mọi tổn thất phát sinh. </p><p>Mỗi một tài khoản sử dụng chỉ được sử dụng, quản lý bởi một người sử dụng duy nhất. Tuyệt đối không được có hành vi chia sẻ, cung cấp thông tin tài khoản cho người khác sử dụng để đăng nhập vào hệ thống của ICTLife. Việc từ 2 người trở lên cùng sử dụng chung một tài khoản khi bị phát hiện sẽ bị xóa tài khoản ngay lập tức. </p><p>Tuyệt đối không sử dụng bất kỳ chương trình, công cụ hay hình thức nào khác để can thiệp vào các khóa học của ICTLife. Mọi vi phạm khi bị phát hiện sẽ bị xóa tài khoản và có thể xử lý theo quy định của pháp luật. Nghiêm cấm việc phát tán, truyền bá hay cổ vũ cho bất kỳ hoạt động nào nhằm can thiệp, phá hoại hay xâm nhập vào dữ liệu của các khóa học trong hệ thống của ICTLife. </p><p>Nghiêm cấm việc sử dụng chung tài khoản. Nghiêm cấm việc phát tán nội dung các bài học trên hệ thống của ICTLife ra bên ngoài. Mọi vi phạm khi bị phát hiện sẽ bị xóa tài khoản và có thể xử lý theo quy định của pháp luật về việc vi phạm bản quyền. </p><p>Không được có bất kỳ hành vi nào nhằm đăng nhập trái phép hoặc tìm cách đăng nhập trái phép cũng như gây thiệt hại cho hệ thống máy chủ của ICTLife. Mọi hành vi này đều bị xem là những hành vi phá hoại tài sản của người khác và sẽ bị tước bỏ mọi quyền lợi đối với tài khoàn cũng như sẽ bị truy tố trước pháp luật nếu cần thiết. Khi giao tiếp với người dùng khác trong hệ thống dịch vụ của ICTLife, NSD không được quấy rối, chửi bới, làm phiền hay có bất kỳ hành vi thiếu văn hoá nào đối với người khác. Tuyệt đối nghiêm cấm việc xúc phạm, nhạo báng người khác dưới bất kỳ hình thức nào (nhạo báng, chê bai, kỳ thị tôn giáo, giới tính, sắc tộc….). </p><p>Tuyệt đối nghiêm cấm mọi hành vi mạo nhận hay cố ý làm người khác tưởng lầm mình là một người sử dụng khác trong hệ thống dịch vụ của ICTLife. Mọi hành vi vi phạm sẽ bị xử lý hoặc xóa tài khoản. Khi phát hiện những vi phạm như vi phạm bản quyền, hoặc những lỗi vi phạm quy định khác, ICTLife có quyền sử dụng những thông tin mà NSD cung cấp khi đăng ký tài khoản để chuyển cho Cơ quan chức năng giải quyết theo quy định của pháp luật. </p><p>Trong những trường hợp bất khả kháng như chập điện, hư hỏng phần cứng, phần mềm, hoặc do thiên tai .v.v. NSD phải chấp nhận những thiệt hại nếu có. Tuyệt đối nghiêm cấm mọi hành vi tuyên truyền, chống phá và xuyên tạc chính quyền, thể chế chính trị, và các chính sách của Nhà nước... Trường hợp phát hiện, không những bị xóa bỏ tài khoản mà chúng tôi còn có thể cung cấp thông tin của NSD đó cho các cơ quan chức năng để xử lý theo pháp luật. </p><p>Tuyệt đối không bàn luận về các vấn đề chính trị, kỳ thị tôn giáo, kỳ thị sắc tộc. Không có những hành vi, thái độ làm tổn hại đến uy tín của các sản phẩm, dịch vụ, khóa học trong hệ thống ICTLife dưới bất kỳ hình thức nào, phương thức nào. Mọi vi phạm sẽ bị tước bỏ mọi quyền lợi liên quan đối với tài khoản hoặc xử lý trước pháp luật nếu cần thiết. Mọi thông tin cá nhân của NSD sẽ được chúng tôi bảo mật, không tiết lộ ra ngoài. Chúng tôi không bán hay trao đổi những thông tin này với bất kỳ một bên thứ ba nào khác. Như trên đã nói, mọi thông tin đăng ký của NSD sẽ được bảo mật, nhưng trong trường hợp cơ quan chức năng yêu cầu, chúng tôi sẽ buộc phải cung cấp những thông tin này cho các cơ quan chức năng. Đảm bảo tuân thủ các quy định trên Website, không sử dụng bao gồm nhưng không giới hạn các phần mềm, các mã nguồn, các virus, …...có tính chất gây tổn hại hoặc gây ảnh hưởng đến hoạt động của Website ICTLife. </p><p>ICTLife có toàn quyền xóa, sửa chữa hay thay đổi các dữ liệu, thông tin tài khoản của NSD trong các trường hợp người đó vi phạm những quy định kể trên mà không cần sự đồng ý của người sử dụng. </p><p>ICTLife có thể thay đổi, bổ sung hoặc sửa chữa thỏa thuận này bất cứ lúc nào và sẽ công bố rõ trên Website hoặc các kênh truyền thông chính thức khác của ICTLife.<br></p>'),(11,'privacy_policy','<p></p><p></p><h1 xss=removed>CHÍNH SÁCH BẢO VỆ THÔNG TIN</h1><h5 xss=removed><span xss=removed>I.</span><span xss=removed>THU THẬP THÔNG TIN CÁC NHÂN</span></h5><h5 xss=removed><span xss=removed>Edumall sẽ thu thập thông tin của Khách hàng bao gồm: Tên đầy đủ; Địa chỉ liên lạc; Email; Số điện thoại; Tên đăng nhập; Mật khẩu đăng nhập để thiết lập hồ sơ cá nhân.</span></h5><h5 xss=removed><span xss=removed>Nội dung bao gồm các thông tin bắt buộc khai báo của Khách hàng khi đăng ký tài khoản trên ICTLife;</span></h5><h5 xss=removed><span xss=removed><span xss=removed>Khi thu thập các thông tin cá nhân của Khách hàng, </span></span>ICTLife mong muốn cung cấp những tiện <span xss=removed>ích thiết thực nhất tới Khách hàng, bảo vệ quyền lợi và đảm bảo tôn trọng sự riêng tư cho Khách hàng. Trong phạm vi điều khoản, </span>ICTLife cam kết sẽ không bán, cho thuê hay trao đổi dữ liệu thông tin Khách hàng đã thu thập cho các đối tượng nào khác ngoài đối tượng được liệt kê trong Quy chế này.</h5><h5 xss=removed><span xss=removed><span xss=removed>II. SỬ DỤNG THÔNG TIN CÁ NHÂN</span></span></h5><h5 xss=removed><span xss=removed>Thông tin thu thập từ Khách hàng được sử dụng trong phạm vi:</span></h5><h5 xss=removed><span xss=removed><span xss=removed>- </span><span xss=removed>Cung cấp dịch vụ tư vấn cho Khách hàng theo thông tin Khách hàng cung cấp;</span></span></h5><h5 xss=removed><span xss=removed><span xss=removed>- </span><span xss=removed>Gửi Khách hàng các thông báo về hoạt động trao đổi thông tin giữa Sàn </span></span>ICTLife và thành viên;</h5><h5 xss=removed><span xss=removed><span xss=removed>- </span><span xss=removed>Đảm bảo an toàn cho Khách hàng khi có nguy cơ phá hủy, chiếm đoạt tài khoản của Khách hàng và hoạt động giả mạo Khách hàng;</span></span></h5><h5 xss=removed><span xss=removed><span xss=removed>- </span><span xss=removed>Liên lạc với Khách hàng để cung cấp hàng hóa/dịch vụ khi Khách hàng mua các sản phẩm hàng hóa/dịch vụ trên sàn. Xác nhận thông tin khi thực hiện hoạt động mua, giao hàng;</span></span></h5><h5 xss=removed><span xss=removed><span xss=removed>- </span><span xss=removed>Thực hiện các cuộc khảo sát; các hoạt động quảng bá, cung cấp các thông tin cập nhật về điều khoản hoạt động của Sàn có ảnh hưởng đến Khách hàng;</span></span></h5><h5 xss=removed><span xss=removed>Bảo mật thông tin Khách hàng là ưu tiên hàng đầu của Sàn </span>ICTLife khi thu thập dữ liệu thông tin Khách hàng. ICTLife luôn cố gắng bắt kịp các tiêu chuẩn bảo vệ thông tin các nhân của khách hàng;</h5><h5 xss=removed><span xss=removed>ICTLife yêu cầu xác nhận lại mật khẩu khi đăng nhập để chống lại những truy cập trái phép vào hệ thống thông tin cá nhân Khách hàng. Trong trường hợp Khách hàng rời máy tính và chưa  đăng xuất trên website, hệ thống sẽ tự động đăng xuất sau một khoảng thời gian.</span></h5><h5 xss=removed><span xss=removed><span xss=removed>III. THỜI GIAN LƯU TRỮ THÔNG TIN</span></span></h5><ol xss=removed><li xss=removed><h5 xss=removed><span xss=removed>ICTLife sẽ lưu trữ thông tin thu thập từ Khách hàng từ thời điểm Khách hàng khai báo thông tin đến khi tài khoản của Khách hàng ngừng hoạt động.</span></h5></li><li xss=removed><h5 xss=removed><span xss=removed>ICTLife sẽ lưu giữ và sử dụng thông tin của khách hàng khi cần tuân theo nghĩa vụ pháp lý, giải quyết tranh chấp và thực thi các thoả thuận của </span>ICTLife.</h5></li><li xss=removed><h5 xss=removed><span xss=removed><span xss=removed>Trong trường hợp Khách hàng có yêu cầu hủy bỏ gửi bên Ban quản trị sàn, thông tin của </span><span xss=removed>Khách hàng sẽ được xử lý xóa bỏ trên hệ thống sau 03 ngày kể từ thời điểm Khách hàng có yêu cầu.</span></span></h5></li></ol><h5 xss=removed><span xss=removed><span xss=removed>IV. THAY ĐỔI HOẶC LOẠI BỎ THÔNG TIN HỒ SƠ CÁ NHÂN</span></span></h5><h5 xss=removed><span xss=removed>Khách hàng có thể tự kiểm tra, cập nhật, điều chỉnh hoặc hủy bỏ thông tin cá nhân của mình bằng các cách sau đây: </span></h5><h5 xss=removed><span xss=removed>+ Khách hàng tự đăng nhập vào tài khoản của mình, vào mục thông tin cá nhân và chỉnh sửa thông tin cá nhân;</span></h5><h5 xss=removed><span xss=removed>+ Khách hàng gọi điện đến số điện thoại hỗ trợ/email hỗ trợ của Ban quản trị sàn và yêu cầu được chỉnh sửa thông tin cá nhân.</span></h5><h5 xss=removed><span xss=removed>V. CAM KẾT BẢO MẬT THÔNG TIN KHÁCH HÀNG</span></h5><h5 xss=removed><span xss=removed>Ban quản trị sàn </span>ICTLife cam kết bảo mật thông tin cá nhân của Khách hàng theo những nội dung sau:</h5><h5 xss=removed><span xss=removed><span xss=removed>- </span><span xss=removed>Cam kết bảo mật tuyệt đối theo chính sách bảo vệ thông tin cá nhân của Sàn </span></span>ICTLife;</h5><h5 xss=removed><span xss=removed><span xss=removed>- </span><span xss=removed>Cam kết bảo mật tuyệt đối mọi thông tin giao dịch trực tuyến của Khách hàng bao gồm các thông tin về lịch sử giao dịch; thông tin về chứng từ số hóa tại khu vực dữ liệu trung tâm an toàn;</span></span></h5><h5 xss=removed><span xss=removed><span xss=removed>- </span><span xss=removed>Cam kết không sử dụng, không chuyển giao, không cung cấp hay tiết lộ cho bên thứ ba nào khác về thông tin cá nhân của Khách hàng khi không có sự cho phép từ Khách hàng ngoại trừ điều khoản khác được quy định trong Quy chế này và theo quy định của Pháp luật;</span></span></h5><h5 xss=removed><span xss=removed><span xss=removed>- </span><span xss=removed>Trong trường hợp phát sinh các lỗi kỹ thuật hoặc bị tấn công dữ liệu, Ban quản trị sàn có trách nhiệm thông báo cho cơ quan chức năng và Khách hàng trong thời gian 03 ngày kể từ khi có sự cố xảy ra.</span></span></h5><h5 xss=removed><span xss=removed> </span><span xss=removed>VI. ĐỐI TƯỢNG CHIA SẺ THÔNG TIN</span></h5><ol xss=removed><li xss=removed><h5 xss=removed><span xss=removed>Ban quản trị sàn </span>ICTLife có thể chia sẻ, tiết lộ thông tin cá nhân của Khách hàng khi tin rằng việc làm đó là cần thiết để bảo vệ các quyền lợi của Khách hàng, đảm bảo sự an toàn giao dịch cho Khách hàng và theo yêu cầu của bên thứ 3 có thẩm quyền.</h5></li><li xss=removed><h5 xss=removed><span xss=removed>Ban quản trị sàn </span>ICTLife có thể chia sẻ thông tin cá nhân của Khách hàng tới nhóm các Công ty nằm trong Tổ hợp Công nghệ ICTLIFE để nghiên cứu và giới thiệu tới Khách hàng những sản phẩm hàng hóa và dịch vụ tốt hơn tới từng cá nhân Khách hàng.Trong trường hợp Khách hàng không muốn chia sẻ thông tin, ICTLife hoàn toàn đồng ý khi nhận được yêu cầu từ Khách hàng.</h5></li><li xss=removed><h5 xss=removed><span xss=removed>ICTLife có thể tiết lộ thông tin cá nhân của khách hàng theo yêu cầu của luật sư cũng như cơ quan chức năng có thẩm quyền.</span></h5></li><li xss=removed><h5 xss=removed><span xss=removed>Nếu ICTLife tham gia vào sát nhập hoặc được mua lại một phần hay toàn bộ tài sản, khách hàng sẽ được thông báo qua email hoặc qua tin tức chính thức trên trang web của </span>ICTLife về bất kì sự thay đổi quyền sở hữu hoặc sử dụng thông tin cá nhân của khách hàng, cũng như bất kì quyền của khách hàng nào liên quan đến thông tin cá nhân của khách hàng, tới bất kì bên thứ 3 nào với sự đồng ý của khách hàng.</h5></li><li xss=removed><h5 xss=removed><span xss=removed>ICTLife và các đối tác sử dụng Cookies để ghi nhớ thông tin khách hàng khi bạn truy cập vào trang web. Cookies là một mẩu thông tin mà trang web lưu trữ lại ở trình duyệt máy tính hoặc trên ổ cứng của khách hàng khi khách hàng truy cập vào trang web bất kì.</span></h5></li><li xss=removed><h5 xss=removed><span xss=removed>ICTLife sử dụng dịch vụ của bên thứ 3 để giám sát tính hữu dụng của công ty để theo dõi hành vi khách hàng truy cập vào trang web của chúng tôi. Tuy nhiên, chúng tôi không có quyền tham gia hoặc điều chỉnh Cookies của họ. Thông tin chúng tôi thu được thông qua sự theo dõi của bên thứ 3, hoàn toàn ẩn danh và sử dụng để cải thiện dịch vụ và hiệu quả marketing.</span></h5></li><li xss=removed><h5 xss=removed><span xss=removed>Như hầu hết các trang web khác, chúng tôi tự động tổng hợp thông tin và lưu trữ chúng trên tập tin lịch sử lưu trữ.Thông tin này bao gồm địa chỉ Internet, loại trình duyệt và ngôn ngữ, nhà cung cấp dịch vụ Internet, trang đến và trang đi, hệ thống vận hành, ngày tháng và thông tin về click chuột. Chúng tôi sử dụng thông tin này để tìm hiểu và phân tích xu hướng, để quản trị trang web đồng thời nghiên cứu hành vi khách hàng, thu thập thông tin cá nhân của người dùng.</span></h5></li></ol><h5 xss=removed><span xss=removed><span xss=removed>VII. </span><span xss=removed>ĐỊA CHỈ LƯU TRỮ THÔNG TIN</span></span></h5><h5 xss=removed><span xss=removed>Mọi thông tin của Khách hàng được lưu trữ tại địa chỉ: </span></h5><h5 xss=removed><span xss=removed>CÔNG TY CỔ PHẦN ICTLIFE</span></h5><h5 xss=removed><span xss=removed><span xss=removed>Địa chỉ: Tầng L2, số 62 phố Nguyễn Huy Tưởng, phường Thanh Xuân Trung, quận Thanh Xuân, thành phố</span> <span xss=removed>Hà Nội</span><span xss=removed><br xss=removed></span><span xss=removed>Điện thoại: 02462944447</span></span></h5><h5 xss=removed><span xss=removed>Email: trogiup@ictlife.vn</span></h5><h5 xss=removed><span xss=removed>Một số đề mục trong chính sách bảo mật của </span>ICTLife có thể thay đổi. Nếu chúng tôi quyết định thay đổi cách thức thu thập, sử dụng hoặc chia sẻ thông tin, chúng tôi sẽ thương mại hoá các bước để thông báo tới các thành viên bằng email và giải trình sự thay đổi đó và đưa ra lựa chọn có cho phép hay không việc sử dụng thông tin cá nhân của khách hàng trên các thay đổi mới. Nếu bạn có bất kì câu hỏi nào về hệ thống chính sách, hoặc bất kì thắc mắc về ICTLIFE, vui lòng liên hệ với chúng tôi theo thông tin sau để được hỗ trợ kịp thời.</h5>'),(13,'theme','default');

UNLOCK TABLES;

/*Table structure for table `language` */

DROP TABLE IF EXISTS `language`;

CREATE TABLE `language` (
  `phrase_id` int(11) NOT NULL AUTO_INCREMENT,
  `phrase` longtext COLLATE utf8_unicode_ci DEFAULT NULL,
  `english` longtext COLLATE utf8_unicode_ci DEFAULT NULL,
  `Bengali` longtext COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`phrase_id`)
) ENGINE=MyISAM AUTO_INCREMENT=594 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

/*Data for the table `language` */

LOCK TABLES `language` WRITE;

insert  into `language`(`phrase_id`,`phrase`,`english`,`Bengali`) values (1,'manage_profile',NULL,NULL),(3,'dashboard',NULL,NULL),(4,'categories',NULL,NULL),(5,'courses',NULL,NULL),(6,'students',NULL,NULL),(7,'enroll_history',NULL,NULL),(8,'message',NULL,NULL),(9,'settings',NULL,NULL),(10,'system_settings',NULL,NULL),(11,'frontend_settings',NULL,NULL),(12,'payment_settings',NULL,NULL),(13,'manage_language',NULL,NULL),(14,'edit_profile',NULL,NULL),(15,'log_out',NULL,NULL),(16,'first_name',NULL,NULL),(17,'last_name',NULL,NULL),(18,'email',NULL,NULL),(19,'facebook_link',NULL,NULL),(20,'twitter_link',NULL,NULL),(21,'linkedin_link',NULL,NULL),(22,'a_short_title_about_yourself',NULL,NULL),(23,'biography',NULL,NULL),(24,'photo',NULL,NULL),(25,'select_image',NULL,NULL),(26,'change',NULL,NULL),(27,'remove',NULL,NULL),(28,'update_profile',NULL,NULL),(29,'change_password',NULL,NULL),(30,'current_password',NULL,NULL),(31,'new_password',NULL,NULL),(32,'confirm_new_password',NULL,NULL),(33,'delete',NULL,NULL),(34,'cancel',NULL,NULL),(35,'are_you_sure_to_update_this_information',NULL,NULL),(36,'yes',NULL,NULL),(37,'no',NULL,NULL),(38,'system settings',NULL,NULL),(39,'system_name',NULL,NULL),(40,'system_title',NULL,NULL),(41,'slogan',NULL,NULL),(42,'system_email',NULL,NULL),(43,'address',NULL,NULL),(44,'phone',NULL,NULL),(45,'youtube_api_key',NULL,NULL),(46,'get_youtube_api_key',NULL,NULL),(47,'vimeo_api_key',NULL,NULL),(48,'purchase_code',NULL,NULL),(49,'language',NULL,NULL),(50,'text-align',NULL,NULL),(51,'update_system_settings',NULL,NULL),(52,'update_product',NULL,NULL),(53,'file',NULL,NULL),(54,'install_update',NULL,NULL),(55,'system_logo',NULL,NULL),(56,'update_logo',NULL,NULL),(57,'get_vimeo_api_key',NULL,NULL),(58,'add_category',NULL,NULL),(59,'category_title',NULL,NULL),(60,'sub_categories',NULL,NULL),(61,'actions',NULL,NULL),(62,'action',NULL,NULL),(63,'manage_sub_categories',NULL,NULL),(64,'edit',NULL,NULL),(65,'add_course',NULL,NULL),(66,'select_category',NULL,NULL),(67,'title',NULL,NULL),(68,'category',NULL,NULL),(69,'#_section',NULL,NULL),(70,'#_lesson',NULL,NULL),(71,'#_enrolled_user',NULL,NULL),(72,'view_course_details',NULL,NULL),(73,'manage_section',NULL,NULL),(74,'manage_lesson',NULL,NULL),(75,'student',NULL,NULL),(76,'add_student',NULL,NULL),(77,'name',NULL,NULL),(78,'date_added',NULL,NULL),(79,'enrolled_courses',NULL,NULL),(80,'view_profile',NULL,NULL),(81,'admin_dashboard',NULL,NULL),(82,'total_courses',NULL,NULL),(83,'number_of_courses',NULL,NULL),(84,'total_lessons',NULL,NULL),(85,'number_of_lessons',NULL,NULL),(86,'total_enrollment',NULL,NULL),(87,'number_of_enrollment',NULL,NULL),(88,'total_student',NULL,NULL),(89,'number_of_student',NULL,NULL),(90,'manage_sections',NULL,NULL),(91,'manage sections',NULL,NULL),(92,'course',NULL,NULL),(93,'add_section',NULL,NULL),(94,'lessons',NULL,NULL),(95,'serialize_sections',NULL,NULL),(96,'add_lesson',NULL,NULL),(97,'edit_section',NULL,NULL),(98,'delete_section',NULL,NULL),(99,'course_details',NULL,NULL),(100,'course details',NULL,NULL),(101,'details',NULL,NULL),(102,'instructor',NULL,NULL),(103,'sub_category',NULL,NULL),(104,'enrolled_user',NULL,NULL),(105,'last_modified',NULL,NULL),(106,'manage language',NULL,NULL),(107,'language_list',NULL,NULL),(108,'add_phrase',NULL,NULL),(109,'add_language',NULL,NULL),(110,'option',NULL,NULL),(111,'edit_phrase',NULL,NULL),(112,'delete_language',NULL,NULL),(113,'phrase',NULL,NULL),(114,'value_required',NULL,NULL),(115,'frontend settings',NULL,NULL),(116,'banner_title',NULL,NULL),(117,'banner_sub_title',NULL,NULL),(118,'about_us',NULL,NULL),(119,'blog',NULL,NULL),(120,'update_frontend_settings',NULL,NULL),(121,'update_banner',NULL,NULL),(122,'banner_image',NULL,NULL),(123,'update_banner_image',NULL,NULL),(124,'payment settings',NULL,NULL),(125,'paypal_settings',NULL,NULL),(126,'client_id',NULL,NULL),(127,'sandbox',NULL,NULL),(128,'production',NULL,NULL),(129,'active',NULL,NULL),(130,'mode',NULL,NULL),(131,'stripe_settings',NULL,NULL),(132,'testmode',NULL,NULL),(133,'on',NULL,NULL),(134,'off',NULL,NULL),(135,'test_secret_key',NULL,NULL),(136,'test_public_key',NULL,NULL),(137,'live_secret_key',NULL,NULL),(138,'live_public_key',NULL,NULL),(139,'save_changes',NULL,NULL),(140,'category_code',NULL,NULL),(141,'update_phrase',NULL,NULL),(142,'check',NULL,NULL),(143,'settings_updated',NULL,NULL),(144,'checking',NULL,NULL),(145,'phrase_added',NULL,NULL),(146,'language_added',NULL,NULL),(147,'language_deleted',NULL,NULL),(148,'add course',NULL,NULL),(149,'add_courses',NULL,NULL),(150,'add_course_form',NULL,NULL),(151,'basic_info',NULL,NULL),(152,'short_description',NULL,NULL),(153,'description',NULL,NULL),(154,'level',NULL,NULL),(155,'beginner',NULL,NULL),(156,'advanced',NULL,NULL),(157,'intermediate',NULL,NULL),(158,'language_made_in',NULL,NULL),(159,'is_top_course',NULL,NULL),(160,'outcomes',NULL,NULL),(161,'category_and_sub_category',NULL,NULL),(162,'select_a_category',NULL,NULL),(163,'select_a_category_first',NULL,NULL),(164,'requirements',NULL,NULL),(165,'price_and_discount',NULL,NULL),(166,'price',NULL,NULL),(167,'has_discount',NULL,NULL),(168,'discounted_price',NULL,NULL),(169,'course_thumbnail',NULL,NULL),(170,'note',NULL,NULL),(171,'thumbnail_size_should_be_600_x_600',NULL,NULL),(172,'course_overview_url',NULL,NULL),(173,'0%',NULL,NULL),(174,'manage profile',NULL,NULL),(175,'edit_course',NULL,NULL),(176,'edit course',NULL,NULL),(177,'edit_courses',NULL,NULL),(178,'edit_course_form',NULL,NULL),(179,'update_course',NULL,NULL),(180,'course_updated',NULL,NULL),(181,'number_of_sections',NULL,NULL),(182,'number_of_enrolled_users',NULL,NULL),(183,'add section',NULL,NULL),(184,'section',NULL,NULL),(185,'add_section_form',NULL,NULL),(186,'update',NULL,NULL),(187,'serialize_section',NULL,NULL),(188,'serialize section',NULL,NULL),(189,'submit',NULL,NULL),(190,'sections_have_been_serialized',NULL,NULL),(191,'select_course',NULL,NULL),(192,'search',NULL,NULL),(193,'thumbnail',NULL,NULL),(194,'duration',NULL,NULL),(195,'provider',NULL,NULL),(196,'add lesson',NULL,NULL),(197,'add_lesson_form',NULL,NULL),(198,'video_type',NULL,NULL),(199,'select_a_course',NULL,NULL),(200,'select_a_course_first',NULL,NULL),(201,'video_url',NULL,NULL),(202,'invalid_url',NULL,NULL),(203,'your_video_source_has_to_be_either_youtube_or_vimeo',NULL,NULL),(204,'for',NULL,NULL),(205,'of',NULL,NULL),(206,'edit_lesson',NULL,NULL),(207,'edit lesson',NULL,NULL),(208,'edit_lesson_form',NULL,NULL),(209,'login',NULL,NULL),(210,'password',NULL,NULL),(211,'forgot_password',NULL,NULL),(212,'back_to_website',NULL,NULL),(213,'send_mail',NULL,NULL),(214,'back_to_login',NULL,NULL),(215,'student_add',NULL,NULL),(216,'student add',NULL,NULL),(217,'add_students',NULL,NULL),(218,'student_add_form',NULL,NULL),(219,'login_credentials',NULL,NULL),(220,'social_information',NULL,NULL),(221,'facebook',NULL,NULL),(222,'twitter',NULL,NULL),(223,'linkedin',NULL,NULL),(224,'user_image',NULL,NULL),(225,'add_user',NULL,NULL),(226,'user_update_successfully',NULL,NULL),(227,'user_added_successfully',NULL,NULL),(228,'student_edit',NULL,NULL),(229,'student edit',NULL,NULL),(230,'edit_students',NULL,NULL),(231,'student_edit_form',NULL,NULL),(232,'update_user',NULL,NULL),(233,'enroll history',NULL,NULL),(234,'filter',NULL,NULL),(235,'user_name',NULL,NULL),(236,'enrolled_course',NULL,NULL),(237,'enrollment_date',NULL,NULL),(238,'biography2',NULL,NULL),(239,'home',NULL,NULL),(240,'search_for_courses',NULL,NULL),(241,'total',NULL,NULL),(242,'go_to_cart',NULL,NULL),(243,'your_cart_is_empty',NULL,NULL),(244,'log_in',NULL,NULL),(245,'sign_up',NULL,NULL),(246,'what_do_you_want_to_learn',NULL,NULL),(247,'online_courses',NULL,NULL),(248,'explore_a_variety_of_fresh_topics',NULL,NULL),(249,'expert_instruction',NULL,NULL),(250,'find_the_right_course_for_you',NULL,NULL),(251,'lifetime_access',NULL,NULL),(252,'learn_on_your_schedule',NULL,NULL),(253,'top_courses',NULL,NULL),(254,'last_updater',NULL,NULL),(255,'hours',NULL,NULL),(256,'add_to_cart',NULL,NULL),(257,'top',NULL,NULL),(258,'latest_courses',NULL,NULL),(259,'added_to_cart',NULL,NULL),(260,'admin',NULL,NULL),(261,'log_in_to_your_udemy_account',NULL,NULL),(262,'by_signing_up_you_agree_to_our',NULL,NULL),(263,'terms_of_use',NULL,NULL),(264,'and',NULL,NULL),(265,'privacy_policy',NULL,NULL),(266,'do_not_have_an_account',NULL,NULL),(267,'sign_up_and_start_learning',NULL,NULL),(268,'check_here_for_exciting_deals_and_personalized_course_recommendations',NULL,NULL),(269,'already_have_an_account',NULL,NULL),(270,'checkout',NULL,NULL),(271,'paypal',NULL,NULL),(272,'stripe',NULL,NULL),(273,'step',NULL,NULL),(274,'how_would_you_rate_this_course_overall',NULL,NULL),(275,'write_a_public_review',NULL,NULL),(276,'describe_your_experience_what_you_got_out_of_the_course_and_other_helpful_highlights',NULL,NULL),(277,'what_did_the_instructor_do_well_and_what_could_use_some_improvement',NULL,NULL),(278,'next',NULL,NULL),(279,'previous',NULL,NULL),(280,'publish',NULL,NULL),(281,'search_results',NULL,NULL),(282,'ratings',NULL,NULL),(283,'search_results_for',NULL,NULL),(284,'category_page',NULL,NULL),(285,'all',NULL,NULL),(286,'category_list',NULL,NULL),(287,'by',NULL,NULL),(288,'go_to_wishlist',NULL,NULL),(289,'hi',NULL,NULL),(290,'my_courses',NULL,NULL),(291,'my_wishlist',NULL,NULL),(292,'my_messages',NULL,NULL),(293,'purchase_history',NULL,NULL),(294,'user_profile',NULL,NULL),(295,'already_purchased',NULL,NULL),(296,'all_courses',NULL,NULL),(297,'wishlists',NULL,NULL),(298,'search_my_courses',NULL,NULL),(299,'students_enrolled',NULL,NULL),(300,'created_by',NULL,NULL),(301,'last_updated',NULL,NULL),(302,'what_will_i_learn',NULL,NULL),(303,'view_more',NULL,NULL),(304,'other_related_courses',NULL,NULL),(305,'updated',NULL,NULL),(306,'curriculum_for_this_course',NULL,NULL),(307,'about_the_instructor',NULL,NULL),(308,'reviews',NULL,NULL),(309,'student_feedback',NULL,NULL),(310,'average_rating',NULL,NULL),(311,'preview_this_course',NULL,NULL),(312,'includes',NULL,NULL),(313,'on_demand_videos',NULL,NULL),(314,'full_lifetime_access',NULL,NULL),(315,'access_on_mobile_and_tv',NULL,NULL),(316,'course_preview',NULL,NULL),(317,'instructor_page',NULL,NULL),(318,'buy_now',NULL,NULL),(319,'shopping_cart',NULL,NULL),(320,'courses_in_cart',NULL,NULL),(321,'student_name',NULL,NULL),(322,'amount_to_pay',NULL,NULL),(323,'payment_successfully_done',NULL,NULL),(324,'filter_by',NULL,NULL),(325,'instructors',NULL,NULL),(326,'reset',NULL,NULL),(327,'your',NULL,NULL),(328,'rating',NULL,NULL),(329,'course_detail',NULL,NULL),(330,'start_lesson',NULL,NULL),(331,'show_full_biography',NULL,NULL),(332,'terms_and_condition',NULL,NULL),(333,'about',NULL,NULL),(334,'terms_&_condition',NULL,NULL),(335,'sub categories',NULL,NULL),(336,'add_sub_category',NULL,NULL),(337,'sub_category_title',NULL,NULL),(338,'add sub category',NULL,NULL),(339,'add_sub_category_form',NULL,NULL),(340,'sub_category_code',NULL,NULL),(341,'data_deleted',NULL,NULL),(342,'edit_category',NULL,NULL),(343,'edit category',NULL,NULL),(344,'edit_category_form',NULL,NULL),(345,'font',NULL,NULL),(346,'awesome class',NULL,NULL),(347,'update_category',NULL,NULL),(348,'data_updated_successfully',NULL,NULL),(349,'edit_sub_category',NULL,NULL),(350,'edit sub category',NULL,NULL),(351,'sub_category_edit',NULL,NULL),(352,'update_sub_category',NULL,NULL),(353,'course_added',NULL,NULL),(354,'user_deleted_successfully',NULL,NULL),(355,'private_messaging',NULL,NULL),(356,'private messaging',NULL,NULL),(357,'messages',NULL,NULL),(358,'select_message_to_read',NULL,NULL),(359,'new_message',NULL,NULL),(360,'email_duplication',NULL,NULL),(361,'your_registration_has_been_successfully_done',NULL,NULL),(362,'profile',NULL,NULL),(363,'account',NULL,NULL),(364,'add_information_about_yourself_to_share_on_your_profile',NULL,NULL),(365,'basics',NULL,NULL),(366,'add_your_twitter_link',NULL,NULL),(367,'add_your_facebook_link',NULL,NULL),(368,'add_your_linkedin_link',NULL,NULL),(369,'credentials',NULL,NULL),(370,'edit_your_account_settings',NULL,NULL),(371,'enter_current_password',NULL,NULL),(372,'enter_new_password',NULL,NULL),(373,'re-type_your_password',NULL,NULL),(374,'save',NULL,NULL),(375,'update_user_photo',NULL,NULL),(376,'update_your_photo',NULL,NULL),(377,'upload_image',NULL,NULL),(378,'updated_successfully',NULL,NULL),(379,'invalid_login_credentials',NULL,NULL),(380,'blank_page',NULL,NULL),(381,'no_section_found',NULL,NULL),(382,'select_a_message_thread_to_read_it_here',NULL,NULL),(383,'send',NULL,NULL),(384,'type_your_message',NULL,NULL),(385,'date',NULL,NULL),(386,'total_price',NULL,NULL),(387,'payment_type',NULL,NULL),(388,'edit section',NULL,NULL),(389,'edit_section_form',NULL,NULL),(390,'reply_message',NULL,NULL),(391,'reply',NULL,NULL),(392,'log_in_to_your_account',NULL,NULL),(393,'no_result_found',NULL,NULL),(394,'enrollment',NULL,NULL),(395,'enroll_a_student',NULL,NULL),(396,'report',NULL,NULL),(397,'admin_revenue',NULL,NULL),(398,'instructor_revenue',NULL,NULL),(399,'instructor_settings',NULL,NULL),(400,'view_frontend',NULL,NULL),(401,'number_of_active_courses',NULL,NULL),(402,'number_of_pending_courses',NULL,NULL),(403,'all_instructor',NULL,NULL),(404,'active_courses',NULL,NULL),(405,'pending_courses',NULL,NULL),(406,'no_data_found',NULL,NULL),(407,'view_course_on_frontend',NULL,NULL),(408,'mark_as_pending',NULL,NULL),(409,'add category',NULL,NULL),(410,'add_categories',NULL,NULL),(411,'category_add_form',NULL,NULL),(412,'icon_picker',NULL,NULL),(413,'enroll a student',NULL,NULL),(414,'enrollment_form',NULL,NULL),(415,'admin revenue',NULL,NULL),(416,'total_amount',NULL,NULL),(417,'instructor revenue',NULL,NULL),(418,'status',NULL,NULL),(419,'instructor settings',NULL,NULL),(420,'allow_public_instructor',NULL,NULL),(421,'instructor_revenue_percentage',NULL,NULL),(422,'admin_revenue_percentage',NULL,NULL),(423,'update_instructor_settings',NULL,NULL),(424,'payment_info',NULL,NULL),(425,'required_for_instructors',NULL,NULL),(426,'paypal_client_id',NULL,NULL),(427,'stripe_public_key',NULL,NULL),(428,'stripe_secret_key',NULL,NULL),(429,'mark_as_active',NULL,NULL),(430,'mail_subject',NULL,NULL),(431,'mail_body',NULL,NULL),(432,'paid',NULL,NULL),(433,'pending',NULL,NULL),(434,'this_instructor_has_not_provided_valid_paypal_client_id',NULL,NULL),(435,'pay_with_paypal',NULL,NULL),(436,'this_instructor_has_not_provided_valid_public_key_or_secret_key',NULL,NULL),(437,'pay_with_stripe',NULL,NULL),(438,'create_course',NULL,NULL),(439,'payment_report',NULL,NULL),(440,'instructor_dashboard',NULL,NULL),(441,'draft',NULL,NULL),(442,'view_lessons',NULL,NULL),(443,'course_title',NULL,NULL),(444,'update_your_payment_settings',NULL,NULL),(445,'edit_course_detail',NULL,NULL),(446,'edit_basic_informations',NULL,NULL),(447,'publish_this_course',NULL,NULL),(448,'save_to_draft',NULL,NULL),(449,'update_section',NULL,NULL),(450,'analyzing_given_url',NULL,NULL),(451,'select_a_section',NULL,NULL),(452,'update_lesson',NULL,NULL),(453,'website_name',NULL,NULL),(454,'website_title',NULL,NULL),(455,'website_keywords',NULL,NULL),(456,'website_description',NULL,NULL),(457,'author',NULL,NULL),(458,'footer_text',NULL,NULL),(459,'footer_link',NULL,NULL),(460,'update_backend_logo',NULL,NULL),(461,'update_favicon',NULL,NULL),(462,'favicon',NULL,NULL),(463,'active courses',NULL,NULL),(464,'product_updated_successfully',NULL,NULL),(465,'course_overview_provider',NULL,NULL),(466,'youtube',NULL,NULL),(467,'vimeo',NULL,NULL),(468,'html5',NULL,NULL),(469,'meta_keywords',NULL,NULL),(470,'meta_description',NULL,NULL),(471,'lesson_type',NULL,NULL),(472,'video',NULL,NULL),(473,'select_type_of_lesson',NULL,NULL),(474,'text_file',NULL,NULL),(475,'pdf_file',NULL,NULL),(476,'document_file',NULL,NULL),(477,'image_file',NULL,NULL),(478,'lesson_provider',NULL,NULL),(479,'select_lesson_provider',NULL,NULL),(480,'analyzing_the_url',NULL,NULL),(481,'attachment',NULL,NULL),(482,'summary',NULL,NULL),(483,'download',NULL,NULL),(484,'system_settings_updated',NULL,NULL),(485,'course_updated_successfully',NULL,NULL),(486,'please_wait_untill_admin_approves_it',NULL,NULL),(487,'pending courses',NULL,NULL),(488,'course_status_updated',NULL,NULL),(489,'smtp_settings',NULL,NULL),(490,'free_course',NULL,NULL),(491,'free',NULL,NULL),(492,'get_enrolled',NULL,NULL),(493,'course_added_successfully',NULL,NULL),(494,'update_frontend_logo',NULL,NULL),(495,'system_currency_settings',NULL,NULL),(496,'select_system_currency',NULL,NULL),(497,'currency_position',NULL,NULL),(498,'left',NULL,NULL),(499,'right',NULL,NULL),(500,'left_with_a_space',NULL,NULL),(501,'right_with_a_space',NULL,NULL),(502,'paypal_currency',NULL,NULL),(503,'select_paypal_currency',NULL,NULL),(504,'stripe_currency',NULL,NULL),(505,'select_stripe_currency',NULL,NULL),(506,'heads_up',NULL,NULL),(507,'please_make_sure_that',NULL,NULL),(508,'system_currency',NULL,NULL),(509,'are_same',NULL,NULL),(510,'smtp settings',NULL,NULL),(511,'protocol',NULL,NULL),(512,'smtp_host',NULL,NULL),(513,'smtp_port',NULL,NULL),(514,'smtp_user',NULL,NULL),(515,'smtp_pass',NULL,NULL),(516,'update_smtp_settings',NULL,NULL),(517,'phrase_updated',NULL,NULL),(518,'registered_user',NULL,NULL),(519,'provide_your_valid_login_credentials',NULL,NULL),(520,'registration_form',NULL,NULL),(521,'provide_your_email_address_to_get_password',NULL,NULL),(522,'reset_password',NULL,NULL),(523,'want_to_go_back',NULL,NULL),(524,'message_sent!',NULL,NULL),(525,'selected_icon',NULL,NULL),(526,'pick_another_icon_picker',NULL,NULL),(527,'show_more',NULL,NULL),(528,'show_less',NULL,NULL),(529,'all_category',NULL,NULL),(530,'price_range',NULL,NULL),(531,'price_range_withing',NULL,NULL),(532,'all_categories',NULL,NULL),(533,'all_sub_category',NULL,NULL),(534,'number_of_results',NULL,NULL),(535,'showing_on_this_page',NULL,NULL),(536,'welcome',NULL,NULL),(537,'my_account',NULL,NULL),(538,'logout',NULL,NULL),(539,'visit_website',NULL,NULL),(540,'navigation',NULL,NULL),(541,'add_new_category',NULL,NULL),(542,'enrolment',NULL,NULL),(543,'enrol_history',NULL,NULL),(544,'enrol_a_student',NULL,NULL),(545,'language_settings',NULL,NULL),(546,'congratulations',NULL,NULL),(547,'oh_snap',NULL,NULL),(548,'close',NULL,NULL),(549,'parent',NULL,NULL),(550,'none',NULL,NULL),(551,'category_thumbnail',NULL,NULL),(552,'the_image_size_should_be',NULL,NULL),(553,'choose_thumbnail',NULL,NULL),(554,'data_added_successfully',NULL,NULL),(555,'',NULL,NULL),(556,'update_category_form',NULL,NULL),(557,'student_list',NULL,NULL),(558,'choose_user_image',NULL,NULL),(559,'finish',NULL,NULL),(560,'thank_you',NULL,NULL),(561,'you_are_almost_there',NULL,NULL),(562,'you_are_just_one_click_away',NULL,NULL),(563,'country',NULL,NULL),(564,'website_settings',NULL,NULL),(565,'write_down_facebook_url',NULL,NULL),(566,'write_down_twitter_url',NULL,NULL),(567,'write_down_linkedin_url',NULL,NULL),(568,'google_link',NULL,NULL),(569,'write_down_google_url',NULL,NULL),(570,'instagram_link',NULL,NULL),(571,'write_down_instagram_url',NULL,NULL),(572,'pinterest_link',NULL,NULL),(573,'write_down_pinterest_url',NULL,NULL),(574,'update_settings',NULL,NULL),(575,'upload_banner_image',NULL,NULL),(576,'update_light_logo',NULL,NULL),(577,'upload_light_logo',NULL,NULL),(578,'update_dark_logo',NULL,NULL),(579,'upload_dark_logo',NULL,NULL),(580,'update_small_logo',NULL,NULL),(581,'upload_small_logo',NULL,NULL),(582,'upload_favicon',NULL,NULL),(583,'logo_updated',NULL,NULL),(584,'favicon_updated',NULL,NULL),(585,'banner_image_update',NULL,NULL),(586,'frontend_settings_updated',NULL,NULL),(587,'setup_payment_informations',NULL,NULL),(588,'update_system_currency',NULL,NULL),(589,'setup_paypal_settings',NULL,NULL),(590,'update_paypal_keys',NULL,NULL),(591,'setup_stripe_settings',NULL,NULL),(592,'test_mode',NULL,NULL),(593,'update_stripe_keys',NULL,NULL);

UNLOCK TABLES;

/*Table structure for table `lesson` */

DROP TABLE IF EXISTS `lesson`;

CREATE TABLE `lesson` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `title` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `duration` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `course_id` int(11) DEFAULT NULL,
  `section_id` int(11) DEFAULT NULL,
  `video_type` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `video_url` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `date_added` int(11) DEFAULT NULL,
  `last_modified` int(11) DEFAULT NULL,
  `lesson_type` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `attachment` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `attachment_type` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `summary` longtext COLLATE utf8_unicode_ci DEFAULT NULL,
  `order` int(11) NOT NULL DEFAULT 0,
  `video_type_for_mobile_application` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `video_url_for_mobile_application` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `duration_for_mobile_application` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=28 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

/*Data for the table `lesson` */

LOCK TABLES `lesson` WRITE;

insert  into `lesson`(`id`,`title`,`duration`,`course_id`,`section_id`,`video_type`,`video_url`,`date_added`,`last_modified`,`lesson_type`,`attachment`,`attachment_type`,`summary`,`order`,`video_type_for_mobile_application`,`video_url_for_mobile_application`,`duration_for_mobile_application`) values (1,'Âm /ɪ/ | Tiếng Anh giao tiếp cơ bản','00:06:04',3,1,'YouTube','https://www.youtube.com/watch?v=bf4M6XE1vsM&amp;list=PLv3AbTo6Zi-G0OY4gs6GGexpqM5AASX8E&amp;index=2',1582502400,1582502400,'video','','url','Âm /ɪ/ | Tiếng Anh giao tiếp cơ bản',0,'html5','https://www.youtube.com/watch?v=bf4M6XE1vsM&list=PLv3AbTo6Zi-G0OY4gs6GGexpqM5AASX8E&index=2','00:00:00'),(2,'Nhận dạng từ loại - Ngữ pháp TOEIC','00:29:11',15,2,'YouTube','https://www.youtube.com/watch?v=1idjqMt9FZ0&amp;list=PLYYPSj6syhIE7Pzo4cnf5Tzf74kkzZQZT&amp;index=8',1582502400,NULL,'video',NULL,'url','Nhận dạng ngữ pháp',0,'html5','https://www.youtube.com/watch?v=1idjqMt9FZ0&list=PLYYPSj6syhIE7Pzo4cnf5Tzf74kkzZQZT&index=8','00:00:00'),(3,'Bài 2 - Vị trí từ loại - Hướng dẫn đặt câu Tiếng Anh - Giải đề Toeic phần Ngữ pháp','00:53:23',15,2,'YouTube','https://www.youtube.com/watch?v=uCMUsM70AuY&amp;list=PLYYPSj6syhIE7Pzo4cnf5Tzf74kkzZQZT&amp;index=7',1582502400,1582502400,'video','','url','Vị trí từ loại',0,'html5','https://www.youtube.com/watch?v=uCMUsM70AuY&list=PLYYPSj6syhIE7Pzo4cnf5Tzf74kkzZQZT&index=7','00:00:00'),(4,'Bài 3 - Mẹo làm câu hỏi dạng động từ','00:22:40',15,2,'YouTube','https://www.youtube.com/watch?v=Kon5D7TwQNs&amp;list=PLYYPSj6syhIE7Pzo4cnf5Tzf74kkzZQZT&amp;index=6',1582502400,NULL,'video',NULL,'url','Mẹo làm câu hỏi dạng động từ',0,'html5','https://www.youtube.com/watch?v=Kon5D7TwQNs&list=PLYYPSj6syhIE7Pzo4cnf5Tzf74kkzZQZT&index=6','00:00:00'),(5,'Bài 4 - Rút gọn mệnh đề quan hệ - Giải đề minh họa','00:14:07',15,2,'YouTube','https://www.youtube.com/watch?v=hubG4XRuhOs&amp;list=PLYYPSj6syhIE7Pzo4cnf5Tzf74kkzZQZT&amp;index=4',1582502400,NULL,'video',NULL,'url','Rút gọn mệnh đề quan hệ',0,'html5','https://www.youtube.com/watch?v=hubG4XRuhOs&list=PLYYPSj6syhIE7Pzo4cnf5Tzf74kkzZQZT&index=4','00:00:00'),(6,' Giải đề Toeic - Bài tập câu hỏi dạng động từ','00:09:33',15,3,'YouTube','https://www.youtube.com/watch?v=4pJyur2blno&amp;list=PLYYPSj6syhIE7Pzo4cnf5Tzf74kkzZQZT&amp;index=5',1582502400,NULL,'video',NULL,'url','bài tập câu hỏi động từ',0,'html5','https://www.youtube.com/watch?v=4pJyur2blno&list=PLYYPSj6syhIE7Pzo4cnf5Tzf74kkzZQZT&index=5','00:00:00'),(7,'Giải đề TOEIC - Rút gọn mệnh đề quan hệ','00:14:14',15,3,'YouTube','https://www.youtube.com/watch?v=KZ0jqRf7FY0&amp;list=PLYYPSj6syhIE7Pzo4cnf5Tzf74kkzZQZT&amp;index=3',1582502400,1582502400,'video','','url','Giải đề TOEIC - Rút gọn mệnh đề quan hệ',0,'html5','https://www.youtube.com/watch?v=KZ0jqRf7FY0&list=PLYYPSj6syhIE7Pzo4cnf5Tzf74kkzZQZT&index=3','00:00:00'),(8,'Cấu trúc: S + V','00:00:00',15,2,NULL,NULL,1582502400,NULL,'quiz',NULL,NULL,'Câu thường rất ngắn, chúng ta sẽ bắt gặp một số câu dạng chỉ có duy nhất chủ ngữ và động từ.',0,NULL,NULL,NULL),(10,'Âm /i:/ |Tiếng Anh giao tiếp cơ bản','00:09:23',3,1,'YouTube','https://www.youtube.com/watch?v=pCUED5EI79Y&amp;list=PLv3AbTo6Zi-G0OY4gs6GGexpqM5AASX8E',1582502400,NULL,'video',NULL,'url','Âm /i:/ |Tiếng Anh giao tiếp cơ bản',0,'html5','https://www.youtube.com/watch?v=pCUED5EI79Y&list=PLv3AbTo6Zi-G0OY4gs6GGexpqM5AASX8E','00:00:00'),(11,'Âm /e/ | Tiếng Anh giao tiếp cơ bản','00:06:19',3,1,'YouTube','https://www.youtube.com/watch?v=PcLDoVbkNIw&amp;list=PLv3AbTo6Zi-G0OY4gs6GGexpqM5AASX8E&amp;index=3',1582502400,NULL,'video',NULL,'url','Âm /e/ | Tiếng Anh giao tiếp cơ bản',0,'html5','https://www.youtube.com/watch?v=PcLDoVbkNIw&list=PLv3AbTo6Zi-G0OY4gs6GGexpqM5AASX8E&index=3','00:00:00'),(12,'Âm /æ/ | Tiếng Anh giao tiếp cơ bản','00:06:07',3,1,'YouTube','https://www.youtube.com/watch?v=vOXp8tiWj-8&amp;list=PLv3AbTo6Zi-G0OY4gs6GGexpqM5AASX8E&amp;index=4',1582502400,NULL,'video',NULL,'url','Âm /æ/ | Tiếng Anh giao tiếp cơ bản',0,'html5','https://www.youtube.com/watch?v=vOXp8tiWj-8&list=PLv3AbTo6Zi-G0OY4gs6GGexpqM5AASX8E&index=4','00:00:00'),(13,'Âm /ʌ/ | Tiếng Anh giao tiếp cơ bản','00:09:57',3,1,'YouTube','youtube.com/watch?v=GY9ntKT5PMY&amp;list=PLv3AbTo6Zi-G0OY4gs6GGexpqM5AASX8E&amp;index=5',1582502400,NULL,'video',NULL,'url','Âm /ʌ/ | Tiếng Anh giao tiếp cơ bản',0,'html5','youtube.com/watch?v=GY9ntKT5PMY&list=PLv3AbTo6Zi-G0OY4gs6GGexpqM5AASX8E&index=5','00:00:00'),(14,'Âm /ər/ | Tiếng Anh giao tiếp cơ bản','00:06:50',3,1,'YouTube','youtube.com/watch?v=MWo9dIUDzIk&amp;list=PLv3AbTo6Zi-G0OY4gs6GGexpqM5AASX8E&amp;index=6',1582502400,NULL,'video',NULL,'url','Âm /ər/ | Tiếng Anh giao tiếp cơ bản',0,'html5','youtube.com/watch?v=MWo9dIUDzIk&list=PLv3AbTo6Zi-G0OY4gs6GGexpqM5AASX8E&index=6','00:00:00'),(15,'400 Câu Tiếng Anh Giao Tiếp Thông Dụng ','00:40:41',3,5,'YouTube','https://www.youtube.com/watch?v=xXdgrKexnHI&amp;list=PLUwC1OA3ls0FAucLjDS-p_zTyGjFPTpvH',1582502400,1582502400,'video','','url','400 Câu Tiếng Anh Giao Tiếp Thông Dụng Đi Đâu Cũng Nói!',0,'html5','https://www.youtube.com/watch?v=xXdgrKexnHI&list=PLUwC1OA3ls0FAucLjDS-p_zTyGjFPTpvH','00:00:00'),(16,'50 Câu nói tiếng Anh thông dụng 1.mpg','00:15:19',3,5,'YouTube','https://www.youtube.com/watch?v=QhYXkWYMXXk&amp;list=PLWmDvk0waxg7EPQVtudcbTq6geOHTl0z-',1582502400,NULL,'video',NULL,'url','50 Câu nói tiếng Anh thông dụng 1.mpg',0,'html5','https://www.youtube.com/watch?v=QhYXkWYMXXk&list=PLWmDvk0waxg7EPQVtudcbTq6geOHTl0z-','00:00:00'),(17,'50 Câu nói tiếng Anh thông dụng 2.mpg','00:14:49',3,5,'YouTube','https://www.youtube.com/watch?v=hK_9vMnXReM&amp;list=PLWmDvk0waxg7EPQVtudcbTq6geOHTl0z-&amp;index=2',1582502400,NULL,'video',NULL,'url','50 Câu nói tiếng Anh thông dụng 2.mpg',0,'html5','https://www.youtube.com/watch?v=hK_9vMnXReM&list=PLWmDvk0waxg7EPQVtudcbTq6geOHTl0z-&index=2','00:00:00'),(18,'50 Câu nói tiếng Anh thông dụng 3.mpg','00:17:34',3,5,'YouTube','https://www.youtube.com/watch?v=5yVVzZGtPe0&amp;list=PLWmDvk0waxg7EPQVtudcbTq6geOHTl0z-&amp;index=3',1582502400,NULL,'video',NULL,'url','50 Câu nói tiếng Anh thông dụng 3.mpg',0,'html5','https://www.youtube.com/watch?v=5yVVzZGtPe0&list=PLWmDvk0waxg7EPQVtudcbTq6geOHTl0z-&index=3','00:00:00'),(19,'400 supper English',NULL,3,5,NULL,NULL,1582502400,NULL,'other','6fe452e87d9927bb99d0acec9d539ce2.pdf','pdf','400 supper English',0,NULL,NULL,NULL),(20,'Phần mở đầu: Xin chào.','00:02:39',1,6,'YouTube','https://www.youtube.com/watch?v=BF2WnENyocc&amp;list=PLWaIL_RL14ztEaM90SBRVyIQfXsA-EDMm',1582588800,NULL,'video',NULL,'url','Phần mở đầu: Xin chào.',0,'html5','https://www.youtube.com/watch?v=BF2WnENyocc&list=PLWaIL_RL14ztEaM90SBRVyIQfXsA-EDMm','00:00:00'),(21,'Bài Ngữ Pháp. Hỏi và giới thiệu tên','00:04:40',1,6,'YouTube','youtube.com/watch?v=v3d05L4w9E8&amp;list=PLWaIL_RL14ztEaM90SBRVyIQfXsA-EDMm&amp;index=2',1582588800,NULL,'video',NULL,'url','Bài Ngữ Pháp. Hỏi và giới thiệu tên',0,'html5','youtube.com/watch?v=v3d05L4w9E8&list=PLWaIL_RL14ztEaM90SBRVyIQfXsA-EDMm&index=2','00:00:00'),(22,'Thời gian để chơi','00:02:55',1,7,'YouTube','https://www.youtube.com/watch?v=aiHVkIWUHXA&amp;list=PLWaIL_RL14zvCEanlulTSAyixGPJtB_9C',1582588800,NULL,'video',NULL,'url','Thời gian để chơi',0,'html5','https://www.youtube.com/watch?v=aiHVkIWUHXA&list=PLWaIL_RL14zvCEanlulTSAyixGPJtB_9C','00:00:00'),(23,'Bài Ngữ Pháp.','00:07:48',1,7,'YouTube','https://www.youtube.com/watch?v=drSYsoaMqf8&amp;list=PLWaIL_RL14zvCEanlulTSAyixGPJtB_9C&amp;index=2',1582588800,NULL,'video',NULL,'url','Bài Ngữ Pháp.',0,'html5','https://www.youtube.com/watch?v=drSYsoaMqf8&list=PLWaIL_RL14zvCEanlulTSAyixGPJtB_9C&index=2','00:00:00'),(24,' Bài Ngữ âm','00:01:39',1,7,'YouTube','https://www.youtube.com/watch?v=FYs9C9C4zkM&amp;list=PLWaIL_RL14zvCEanlulTSAyixGPJtB_9C&amp;index=3',1582588800,NULL,'video',NULL,'url',' Bài Ngữ âm',0,'html5','https://www.youtube.com/watch?v=FYs9C9C4zkM&list=PLWaIL_RL14zvCEanlulTSAyixGPJtB_9C&index=3','00:00:00'),(25,' Đây là cái mũi của tôi.','00:03:15',1,8,'YouTube','https://www.youtube.com/watch?v=-b8ToUGYedk&amp;list=PLWaIL_RL14zv1kbxktipWcA1q1jIxhiXo',1582588800,NULL,'video',NULL,'url',' Đây là cái mũi của tôi.',0,'html5','https://www.youtube.com/watch?v=-b8ToUGYedk&list=PLWaIL_RL14zv1kbxktipWcA1q1jIxhiXo','00:00:00'),(26,'bài hát','00:01:16',1,8,'YouTube','https://www.youtube.com/watch?v=QbagY7xv6P8&amp;list=PLWaIL_RL14zv1kbxktipWcA1q1jIxhiXo&amp;index=2',1582588800,NULL,'video',NULL,'url','bài hát',0,'html5','https://www.youtube.com/watch?v=QbagY7xv6P8&list=PLWaIL_RL14zv1kbxktipWcA1q1jIxhiXo&index=2','00:00:00'),(27,'bài Ngữ âm','00:01:58',1,8,'YouTube','youtube.com/watch?v=8CBtf_OCWY8&amp;list=PLWaIL_RL14zv1kbxktipWcA1q1jIxhiXo&amp;index=3',1582588800,NULL,'video',NULL,'url','bài Ngữ âm',0,'html5','youtube.com/watch?v=8CBtf_OCWY8&list=PLWaIL_RL14zv1kbxktipWcA1q1jIxhiXo&index=3','00:00:00');

UNLOCK TABLES;

/*Table structure for table `message` */

DROP TABLE IF EXISTS `message`;

CREATE TABLE `message` (
  `message_id` int(11) NOT NULL AUTO_INCREMENT,
  `message_thread_code` longtext DEFAULT NULL,
  `message` longtext DEFAULT NULL,
  `sender` longtext DEFAULT NULL,
  `timestamp` longtext DEFAULT NULL,
  `read_status` int(11) DEFAULT NULL,
  PRIMARY KEY (`message_id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

/*Data for the table `message` */

LOCK TABLES `message` WRITE;

insert  into `message`(`message_id`,`message_thread_code`,`message`,`sender`,`timestamp`,`read_status`) values (1,'021adb583948eac','abc','6','1582601033',NULL);

UNLOCK TABLES;

/*Table structure for table `message_thread` */

DROP TABLE IF EXISTS `message_thread`;

CREATE TABLE `message_thread` (
  `message_thread_id` int(11) NOT NULL AUTO_INCREMENT,
  `message_thread_code` longtext COLLATE utf8_unicode_ci DEFAULT NULL,
  `sender` varchar(255) COLLATE utf8_unicode_ci DEFAULT '',
  `receiver` varchar(255) COLLATE utf8_unicode_ci DEFAULT '',
  `last_message_timestamp` longtext COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`message_thread_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

/*Data for the table `message_thread` */

LOCK TABLES `message_thread` WRITE;

insert  into `message_thread`(`message_thread_id`,`message_thread_code`,`sender`,`receiver`,`last_message_timestamp`) values (1,'021adb583948eac','6','2',NULL);

UNLOCK TABLES;

/*Table structure for table `organization` */

DROP TABLE IF EXISTS `organization`;

CREATE TABLE `organization` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `parent_id` int(10) DEFAULT 0 COMMENT 'ID cha',
  `name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'Tên tổ chức, cơ quan, đơn vị',
  `code` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'Mã tương ứng',
  `font_awesome_class` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'icon',
  `address` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'Địa chỉ',
  `phone` varchar(30) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'Số điện thoại',
  `thumbnail` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'ảnh',
  `slug` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` datetime DEFAULT NULL,
  `updated_at` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

/*Data for the table `organization` */

LOCK TABLES `organization` WRITE;

insert  into `organization`(`id`,`parent_id`,`name`,`code`,`font_awesome_class`,`address`,`phone`,`thumbnail`,`slug`,`created_at`,`updated_at`) values (1,0,'ICTLIFE','ORG_ICT','fab fa-amazon','Hà Nội','','3bce82e1ea2ffb829ef96fefec968384.jpg','ictlife','2020-02-25 15:42:27','2020-02-26 04:25:09'),(2,1,'ICTLIFE EDU','ORG_ICT_EDU',NULL,NULL,NULL,'organization-thumbnail.png','đoàn-thị-điểm','2020-02-25 15:43:03','2020-02-25 15:43:05'),(3,0,'Lê Quý Đôn','c4fe9d6e1c','fas fa-anchor','Hà Nội','','1f98dd9d3aba6c69f91b45552625c1b3.jpg','lê-quý-đôn','2020-02-26 03:27:52','2020-02-26 04:10:56'),(4,1,'Nguyễn Trãi','57ef33a32d',NULL,'Hà Nội','',NULL,'nguyễn-trãi','2020-02-26 04:32:11','2020-02-26 04:32:11');

UNLOCK TABLES;

/*Table structure for table `payment` */

DROP TABLE IF EXISTS `payment`;

CREATE TABLE `payment` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(11) DEFAULT NULL,
  `payment_type` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `course_id` int(11) DEFAULT NULL,
  `amount` double DEFAULT NULL,
  `date_added` int(11) DEFAULT NULL,
  `last_modified` int(11) DEFAULT NULL,
  `admin_revenue` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `instructor_revenue` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `instructor_payment_status` int(11) DEFAULT 0,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

/*Data for the table `payment` */

LOCK TABLES `payment` WRITE;

UNLOCK TABLES;

/*Table structure for table `question` */

DROP TABLE IF EXISTS `question`;

CREATE TABLE `question` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `quiz_id` int(11) DEFAULT NULL,
  `title` longtext COLLATE utf8_unicode_ci DEFAULT NULL,
  `type` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `number_of_options` int(11) DEFAULT NULL,
  `options` longtext COLLATE utf8_unicode_ci DEFAULT NULL,
  `correct_answers` longtext COLLATE utf8_unicode_ci DEFAULT NULL,
  `order` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

/*Data for the table `question` */

LOCK TABLES `question` WRITE;

insert  into `question`(`id`,`quiz_id`,`title`,`type`,`number_of_options`,`options`,`correct_answers`,`order`) values (1,8,'She .............very angry when she knows this.','multiple_choice',4,'[\"shall be\",\"has been\",\"will have been\",\"will be\"]','[\"4\"]',0),(2,8,' I think the weather...............nice later.','multiple_choice',4,'[\"will be\",\"be\",\"had\",\"has been\"]','[\"1\"]',0),(3,8,'When the first child was born, they.............married for three years.','multiple_choice',4,'[\"have been married\",\"had been married\",\" will been married\",\"will have been married\"]','[\"2\"]',0),(4,8,'Tomorrow I...............my grandparents','multiple_choice',4,'[\"am going to visit\",\"will have visited\",\"have visited\",\"visit\"]','[\"1\"]',0);

UNLOCK TABLES;

/*Table structure for table `rating` */

DROP TABLE IF EXISTS `rating`;

CREATE TABLE `rating` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `rating` double DEFAULT NULL,
  `user_id` int(11) DEFAULT NULL,
  `ratable_id` int(11) DEFAULT NULL,
  `ratable_type` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `date_added` int(11) DEFAULT NULL,
  `last_modified` int(11) DEFAULT NULL,
  `review` longtext COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

/*Data for the table `rating` */

LOCK TABLES `rating` WRITE;

UNLOCK TABLES;

/*Table structure for table `role` */

DROP TABLE IF EXISTS `role`;

CREATE TABLE `role` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `date_added` int(11) DEFAULT NULL,
  `last_modified` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

/*Data for the table `role` */

LOCK TABLES `role` WRITE;

insert  into `role`(`id`,`name`,`date_added`,`last_modified`) values (1,'Admin',1234567890,1234567890),(2,'User',1234567890,1234567890);

UNLOCK TABLES;

/*Table structure for table `section` */

DROP TABLE IF EXISTS `section`;

CREATE TABLE `section` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `course_id` int(11) DEFAULT NULL,
  `order` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

/*Data for the table `section` */

LOCK TABLES `section` WRITE;

insert  into `section`(`id`,`title`,`course_id`,`order`) values (1,'Ngữ âm',3,0),(2,'Ngữ pháp',15,0),(3,'Giải đề',15,0),(4,'sdsfdsf',2,0),(5,'Câu nói thông dụng',3,0),(6,'Phần 1',1,0),(7,'Phần 2',1,0),(8,'Phần 3',1,0);

UNLOCK TABLES;

/*Table structure for table `settings` */

DROP TABLE IF EXISTS `settings`;

CREATE TABLE `settings` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `key` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `value` longtext COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=32 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

/*Data for the table `settings` */

LOCK TABLES `settings` WRITE;

insert  into `settings`(`id`,`key`,`value`) values (1,'language','vietnamese'),(2,'system_name','ICTLife - Cổng giáo dục trực tuyến số 1'),(3,'system_title','Học nữa học mãi'),(4,'system_email','contact@ictlife.vn'),(5,'address','Tầng L2, Tòa nhà Mỹ Sơn, Số 62 Nguyễn Huy Tưởng, Q Thanh Xuân, TP Hà Nội.'),(6,'phone','02462944447'),(7,'purchase_code','your-purchase-code'),(8,'paypal','[{\"active\":\"1\",\"mode\":\"sandbox\",\"sandbox_client_id\":\"AZDxjDScFpQtjWTOUtWKbyN_bDt4OgqaF4eYXlewfBP4-8aqX3PiV8e1GWU6liB2CUXlkA59kJXE7M6R\",\"production_client_id\":\"1234\"}]'),(9,'stripe_keys','[{\"active\":\"1\",\"testmode\":\"on\",\"public_key\":\"pk_test_c6VvBEbwHFdulFZ62q1IQrar\",\"secret_key\":\"sk_test_9IMkiM6Ykxr1LCe2dJ3PgaxS\",\"public_live_key\":\"pk_live_xxxxxxxxxxxxxxxxxxxxxxxx\",\"secret_live_key\":\"sk_live_xxxxxxxxxxxxxxxxxxxxxxxx\"}]'),(10,'youtube_api_key','AIzaSyDthDJK7F5kKCDIcZeSFxU4rx9s3DSaBAU'),(11,'vimeo_api_key','39258384b69994dba483c10286825b5c'),(12,'slogan','Cổng giáo dục trực tuyến số 1'),(13,'text_align',NULL),(14,'allow_instructor','1'),(15,'instructor_revenue','70'),(16,'system_currency','VND'),(17,'paypal_currency','USD'),(18,'stripe_currency','USD'),(19,'author','ICTLife'),(20,'currency_position','right-space'),(21,'website_description','Khóa học online, khóa học trực tuyến tại Việt Nam. Với đội ngũ giảng viên nổi tiếng, uy tín. Các khóa học về quản trị doanh nghiệp, phát triển cá nhân,hôn nhân gia đình, và còn rất nhiều khoa học hữu ích khác'),(22,'website_keywords',''),(23,'footer_text','Sản phẩm của DCV Group'),(24,'footer_link','https://ictlife.vn'),(25,'protocol','smtp'),(26,'smtp_host','ssl://smtp.googlemail.com'),(27,'smtp_port','465'),(28,'smtp_user',''),(29,'smtp_pass',''),(30,'version','3.0'),(31,'student_email_verification','disable');

UNLOCK TABLES;

/*Table structure for table `tag` */

DROP TABLE IF EXISTS `tag`;

CREATE TABLE `tag` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `tag` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `tagable_id` int(11) DEFAULT NULL,
  `tagable_type` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `date_added` int(11) DEFAULT NULL,
  `last_modified` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

/*Data for the table `tag` */

LOCK TABLES `tag` WRITE;

UNLOCK TABLES;

/*Table structure for table `users` */

DROP TABLE IF EXISTS `users`;

CREATE TABLE `users` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `account_type` tinyint(1) DEFAULT 0 COMMENT '1:Admin, 2:đối tác/đạilý,đơn vị, 3: học viên',
  `first_name` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `last_name` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `email` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `password` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `social_links` longtext COLLATE utf8_unicode_ci DEFAULT NULL,
  `biography` longtext COLLATE utf8_unicode_ci DEFAULT NULL,
  `role_id` int(11) DEFAULT NULL,
  `date_added` int(11) DEFAULT NULL,
  `last_modified` int(11) DEFAULT NULL,
  `watch_history` longtext COLLATE utf8_unicode_ci DEFAULT NULL,
  `wishlist` longtext COLLATE utf8_unicode_ci DEFAULT NULL,
  `title` longtext COLLATE utf8_unicode_ci DEFAULT NULL,
  `paypal_keys` longtext COLLATE utf8_unicode_ci DEFAULT NULL,
  `stripe_keys` longtext COLLATE utf8_unicode_ci DEFAULT NULL,
  `verification_code` longtext COLLATE utf8_unicode_ci DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `organization_id` int(10) DEFAULT NULL COMMENT 'ID cơ quan, tổ chức, mặc định không bb chọn',
  `parent_id` int(11) DEFAULT NULL COMMENT 'ID người tạo',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

/*Data for the table `users` */

LOCK TABLES `users` WRITE;

insert  into `users`(`id`,`account_type`,`first_name`,`last_name`,`email`,`password`,`social_links`,`biography`,`role_id`,`date_added`,`last_modified`,`watch_history`,`wishlist`,`title`,`paypal_keys`,`stripe_keys`,`verification_code`,`status`,`organization_id`,`parent_id`) values (1,1,'Van Doan','Pham','doanpv@dcv.vn','46bfbfea728e38fe7646659183c35c327ce2d77a','{\"facebook\":\"\",\"twitter\":\"\",\"linkedin\":\"\"}',NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,NULL),(2,3,'Quang Huy','Pham','huypq@dcv.vn','f385f051fa5ab61a3d5c8c0cfb47cf925bbf1411','{\"facebook\":\"\",\"twitter\":\"\",\"linkedin\":\"\"}',NULL,2,1582188341,NULL,'[]','[]',NULL,'[{\"production_client_id\":\"\"}]','[{\"public_live_key\":\"\",\"secret_live_key\":\"\"}]','fec33f51f251e915b1c53e7cc690cdb2',1,1,NULL),(3,1,'ICTLife','Admin','admin@ictlife.vn','46bfbfea728e38fe7646659183c35c327ce2d77a','{\"facebook\":\"\",\"twitter\":\"\",\"linkedin\":\"\"}',NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,NULL),(4,1,'Văn Thi','Nguyễn','thinv@dcv.vn','ee9d57b584f114ddc69790de595e1eadd972e71f','{\"facebook\":\"\",\"twitter\":\"\",\"linkedin\":\"\"}',NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,NULL),(5,1,'Nhân Hùng','Tô','hungtn@dcv.vn','9706fad41056e6db1dc16e57e4b23632222744d9','{\"facebook\":\"\",\"twitter\":\"\",\"linkedin\":\"\"}',NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,NULL),(6,1,'Văn Minh','Trần','minhtv@dcv.vn','d8ee81137f8fb1427f215eaf6b5776f69741645f','{\"facebook\":\"\",\"twitter\":\"\",\"linkedin\":\"\"}',NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,NULL),(7,1,'Tuấn Anh','Nguyễn  ','nta.tomorrow@gmail.com','2e87c5220b78ba2e00e0805c2312a57cf28c2246','{\"facebook\":\"\",\"twitter\":\"\",\"linkedin\":\"\"}',NULL,2,1582544770,NULL,'[]','[]',NULL,'[{\"production_client_id\":\"\"}]','[{\"public_live_key\":\"\",\"secret_live_key\":\"\"}]','427c6e037e5a0b064b063a9b69e263df',1,1,NULL),(8,2,'minh','Tran','tranminh@gmail.com','83c520bd7bf51b5f3cf47888cebad70206503edf','{\"facebook\":\"\",\"twitter\":\"\",\"linkedin\":\"\"}',NULL,2,1582691257,NULL,'[]','[]',NULL,'[{\"production_client_id\":\"\"}]','[{\"public_live_key\":\"\",\"secret_live_key\":\"\"}]','209f902339b4c5ea5317300f8a04c81e',1,2,NULL),(9,1,'Minh ','Trần','tranvanminh30398@gmail.com','faf085439a72ebb7aca37b9814ff6e7de4119aa5','{\"facebook\":\"\",\"twitter\":\"\",\"linkedin\":\"\"}','',2,1582692467,1582693068,'[]','[]',NULL,'[{\"production_client_id\":null}]','[{\"public_live_key\":null,\"secret_live_key\":null}]','37184bdc9fa136bd7c3880f7b51e5b0f',1,3,NULL);

UNLOCK TABLES;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;
